<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Main Menu /////////////////////////
// Buttons:
define('MAIN_MENU_CONTENT_HEADING', "KANDUNGAN");
define('MAIN_MENU_EDIT_PAGE_BTN', "Edit kandungan");
define('MAIN_MENU_CREATE_PAGE_BTN', "Reka Halaman");
define('MAIN_MENU_MANAGE_BORDER_AREAS_BTN', "Mengurus Kawasan Sempadan");
define('MAIN_MENU_MANAGE_IMAGES_BTN', "mengurus Images");
define('MAIN_MENU_PREVIEW_SITE_BTN', "Preview Diterbitkan laman");
define('MAIN_MENU_EDIT_BLOG_BTN', "mengurus | Edit Blog");
define('MAIN_MENU_EDIT_FILE_BTN', "Edit fail");
define('MAIN_MENU_MENUS_HEADING', "MENU");
define('MAIN_MENU_EDIT_MENUS_BTN', "Edit Menu");
define('MAIN_MENU_MANAGE_MENUS_BTN', "Mengurus Tugasan Menu");
define('MAIN_MENU_EDIT_CSS_MENU_PARAMS_BTN', "Edit Parameter CSS-Menu");
define('MAIN_MENU_EDIT_CSS_MENU_STYLES_BTN', "Edit Gaya CSS-Menu");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN', "Parameter Edit JS-Menu");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN_ALT', "Parameter Edit JavaScript-Menu");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN', "Edit JS-Menu Styles");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN_ALT', "Edit JavaScript-Menu Styles");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING', "GAYA &amp; HEAD KANDUNGAN");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING_ALT', "GAYA dan HEAD KANDUNGAN");
define('MAIN_MENU_EDIT_STYLES_BTN', "Edit Styles");
define('MAIN_MENU_EDIT_HEAD_BTN', "Edit Kod Head");
define('MAIN_MENU_MANAGE_HEAD_BTN', "Mengurus Kod Head");
define('MAIN_MENU_EDIT_FAVICON_BTN', "Edit Favicon");
define('MAIN_MENU_PAGE_MANAGEMENT_HEADING', "PENGURUSAN PAGE");
define('MAIN_MENU_EDIT_PAGE_TITLES_BTN', "Judul Edit Page");
define('MAIN_MENU_EDIT_META_TAGS_BTN', "Edit Meta Tags");
define('MAIN_MENU_DELETE_PAGE_BTN', "Padam Page atau Blog");
define('MAIN_MENU_COPY_RENAME_BTN', "Salin atau Nama semula Laman");
define('MAIN_MENU_RESTORE_BTN', "Simpan semula Page");
define('MAIN_MENU_ADD_PLUGIN_TO_PAGE_BTN', "Pasang Plugin Ke Page");
define('MAIN_MENU_MANAGE_PAGE_ACCESS_BTN', "Mengurus Access Page");
define('MAIN_MENU_MANAGE_PAGE_ATTRIBUTES', "Mengurus Atribut Utama");
define('MAIN_MENU_SITE_MANAGEMENT_HEADING', "PENGURUSAN LAMAN");
define('MAIN_MENU_RERUN_WIZARD_BTN', "Re dikendalikan Wizard");
define('MAIN_MENU_UPLOAD_TEMPLATE_BTN', "naik Template");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN', "Urus Pengguna &amp; Pilihan laman");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN_ALT', "Urus Pengguna dan Pilihan laman");
define('MAIN_MENU_NEW_SESSION_BTN', "SESI NEW");
define('MAIN_MENU_LOGOUT_BTN', "LOG KELUAR");
// Console Text:
define('MAIN_MENU_HEADER_DIVIDER', "BREEZE WEBSITE BUILDING MODULE");
// JavaScript Constants
define('MAIN_MENU_TIMEOUT_ERR', "Sesi anda telah tamat. Adakah anda ingin log masuk semula?");

///////////////////////// Login /////////////////////////
// Buttons:
define('LOGIN_LOGIN_BTN', "Log masuk");
// Console Text:
define('LOGIN_USERID_PASS_MSG', "Sila masukkan ID Pengguna dan Kata Laluan");
define('LOGIN_SAVE_LOGIN_MSG', "Simpan log masuk");
define('LOGIN_FORGOT_PASSWORD_MSG', "Lupa kata laluan anda?");
define('LOGIN_JS_WARNING_MSG', "AMARAN: JavaScript mesti didayakan untuk menggunakan sistem ini. Sila menghidupkan JavaScipt dalam pelayar anda.");
define('LOGIN_ENTER_EMAIL_MSG', "Sila masukkan E-mel anda untuk menetapkan semula kata laluan anda");
define('LOGIN_CAPTCHA_MSG', "Taip nama atau aksara yang anda lihat <br /> dalam gambar di atas <span class='small_message'>(kes sensitif)</span>");
// Popup Messages:
define('LOGIN_CAPTCHA_ERR', "kemasukan CAPTCHA Anda salah. Sila cuba lagi.");
define('LOGIN_BAD_EMAIL_ERR', "Alamat e-mel yang anda masukkan tidak sah. Sila taip alamat e-mel anda lagi.");
define('LOGIN_BAD_REFERER_ERR', "Anda tidak muncul untuk menjadi yang sah.");
define('LOGIN_BAD_USER_ERR', "Tiada pengguna dijumpai untuk e-mel. Sila masukkan semula alamat e-mel anda.");
define('LOGIN_PASSWORD_RESET_ERR', "Kata laluan baru telah dihantar ke email anda. Sila semak e-mel anda untuk mesej. Jika anda tidak mencari mesej, semak spambox anda.");
define('LOGIN_DEFAULT_ERR', "Ralat aneh telah berlaku. Sila menyemak suar solar.");
define('LOGIN_SSL_WARNING_1', "Nota: Bagi pelayar anda untuk menyimpan kata laluan, ia akan perlu untuk menghantarnya tanpa penyulitan masa ini. Untuk mengelakkan masalah ini, cuba menggunakan sambungan SSL disulitkan (");
define('LOGIN_SSL_WARNING_2', "). Pastikan anda memberitahu pelayar anda untuk menyimpan / mengemas kini kata laluan anda selepas log masuk.");
define('LOGIN_EXCEEDED_MAX_ATTEMPTS', "Anda telah melebihi bilangan maksimum percubaan login. Sila hubungi pentadbir sistem anda.");
define('LOGIN_NO_USER_FOUND_ERR', "Tiada pengguna dengan nama itu. Sila-entre semula ID pengguna dan kata laluan anda.");
define('LOGIN_NO_USER_FOUND_1_ERR', "Tiada pengguna dengan nama itu.");
define('LOGIN_NO_USER_FOUND_2_ERR', "memasukkan semula ID pengguna dan kata laluan anda.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_MSG', "Kata laluan anda tidak disahkan. Sila masukkan semula kata laluan anda.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_1_MSG', "Kata laluan anda tidak disahkan.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_2_MSG', "memasukkan semula kata laluan anda.");

///////////////////////// Version /////////////////////////
// Console Text:
define('VERSION_DB_PROGRAM_FILE_MISMATCH_MSG', "peringkat pangkalan data-semakan-patch anda tidak sepadan tahap program-fail-semakan anda. Sila hubungi pentadbir sistem anda.");
define('VERSION_PROGRAM_FILES_VERSION_MSG', "Program Files Semakan Level");
define('VERSION_DB_VERSION_MSG', "Pangkalan Level Patch");

///////////////////////// Dashboard /////////////////////////
// Console Text:
define('WELCOME_1_MSG', "Selamat datang");
define('WELCOME_2_MSG', "kepada Breeze Website Builder ™. Klik pada mana-mana tajuk menu di sebelah kiri untuk mengakses alat sistem untuk membina laman web anda.");
define('WELCOME_INSTALL_FOLDER_PRESENT_1_WARNING', "<b>AMARAN !!!</b> folder pemasangan anda masih wujud dalam pelayan. Laman web anda dengan mudah boleh dikompromi. Sila klik");
define('WELCOME_INSTALL_FOLDER_PRESENT_2_WARNING', "di sini");
define('WELCOME_INSTALL_FOLDER_PRESENT_3_WARNING', "untuk memadam folder <b><em>memasang</em></b> dan <b><em>SQL</em></b> dari pelayan anda.");
define('WELCOME_LATEST_VERSION_INSTALLED_MSG', "Versi terbaru Breeze Website Builder ™ dipasang");
define('WELCOME_BETA_VERSION_INSTALLED_1_MSG', "Anda sedang menjalankan versi beta");
define('WELCOME_BETA_VERSION_INSTALLED_2_MSG', "daripada Breeze Website Builder ™. Pembebasan stabil semasa");
define('WELCOME_OLD_VERSION_INSTALLED_1_MSG', "versi");
define('WELCOME_OLD_VERSION_INSTALLED_2_MSG', "daripada Breeze Website Builder ™ dipasang. Versi terbaru adalah");
define('WELCOME_OLD_VERSION_INSTALLED_3_MSG', "Klik");
define('WELCOME_OLD_VERSION_INSTALLED_5_MSG', "untuk memuat turun semua versi kemudian <br /> menaik taraf fail daripada versi semasa anda. Nota: Anda perlu memasang setiap kemas kini ini secara berurutan sehingga pemasangan anda up-to-date.");
define('WELCOME_OLD_VERSION_INSTALLED_5A_MSG', "untuk memuat turun fail naik taraf versi terkini.");
define('WELCOME_OLD_VERSION_INSTALLED_6_MSG', "Selepas memuat turun kemas kini, klik");
define('WELCOME_OLD_VERSION_INSTALLED_6A_MSG', "Selepas memuat turun kemas kini, klik");
define('WELCOME_OLD_VERSION_INSTALLED_7_MSG', "di sini");
define('WELCOME_OLD_VERSION_INSTALLED_8_MSG', "untuk memasang kemas kini seterusnya.");
define('WELCOME_OLD_VERSION_INSTALLED_8A_MSG', "untuk memasangnya.");
define('WELCOME_OLD_VERSION_INSTALLED_9_MSG', "Anda perlu log masuk sebagai pentadbir untuk memasang kemas kini. Hubungi pentadbir sistem anda untuk mengemas kini sistem anda.");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_1_MSG', "versi");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_2_MSG', "daripada Breeze Website Builder ™ dipasang. <span class='extra_small_message'><br /> Nota: Kita tidak boleh bandingkan versi anda dengan versi terkini kerana <b><i>allow_url_fopen</i></b> arahan PHP dimatikan. Untuk mempunyai papan pemuka ini menyemak versi anda dan menyediakan anda dengan pautan ke kemas kini, anda akan perlu untuk menetapkan <b><i>allow_url_fopen</i></b> <b><i>1</i></b> dalam fail <b><i>php.ini</i></b> anda.</span>");
define('WELCOME_PAGE_COUNT', "Bilangan halaman:");
define('WELCOME_BLOG_COUNT', "Blog kiraan:");
define('WELCOME_PLEASE_WAIT_DOWNLOADING_UPDATES_MSG', "Sila tunggu. Memuat turun kemas kini ... Ini boleh mengambil masa beberapa minit.");

///////////////////////// Edit Page Select /////////////////////////
// Buttons:
define('EDIT_PAGE_SELECT_HEADING', "Edit kandungan");
// Console Text:
define('EDIT_PAGE_SELECT_OPTIONS_HEADING', "Pilihan editor");
define('EDIT_PAGE_SELECT_SOURCE_VIEW_OPTION', "Buka dalam Source Lihat");
define('EDIT_PAGE_SELECT_MOBILE_STYLE_OPTION', "Gunakan Mobile Styles");
define('EDIT_PAGE_SELECT_SITE_STYLES_HEADING', "Styles laman");
define('EDIT_PAGE_SELECT_PAGE_DEFAULT_STYLES_OPTION', "Penggunaan Page Lalai");
define('EDIT_PAGE_SELECT_SITE_DEFAULT_STYLES_OPTION', "Gunakan Gaya laman");
define('EDIT_PAGE_SELECT_DISABLE_SITE_STYLES_OPTION', "Matikan Styles laman");

/////////////// HTML/JavaScript/PHP/CSS Editor Pages /////////////////
// Buttons:
define('EDITOR_PREVIEW', "Preview");
define('EDITOR_SAVE', "Simpan");
define('EDITOR_SAVE_AS', "Simpan sebagai");
define('EDITOR_PUBLISH', "Menerbitkan");
define('EDITOR_REVERT', "Kembalikan");
define('EDITOR_DELETE', "Padam");
define('EDITOR_SEE_SITE', "Lihat laman");
define('EDITOR_SEE_FILE', "Lihat Fail");
define('EDITOR_CLEAR', "Clear");
define('EDITOR_OPTIMIZE_IMAGES', "mengoptimumkan Images");
define('EDITOR_RESET_IMAGES', "Reset Images");
define('EDITOR_EDIT_STYLES', "Edit Styles");
// Console Text:
define('EDITOR_PAGE_NAME', "Page Name");
define('EDITOR_FILE_NAME', "Nama fail");
define('EDITOR_HEAD_NAME', "Nama Ketua");
define('EDITOR_STYLE_SHEET', "Style Sheet");
// Popup Messages:
define('EDITOR_STARTING_UPDATE_MSG', "Bermula kemas kini ...");
define('EDITOR_PREPARING_PREVIEW_MSG', "Menyediakan preview ...");
define('EDITOR_REVERT_BLOG_CONFIRM_1_MSG', "Adakah anda pasti anda mahu kembali <b>blog id</b>");
define('EDITOR_REVERT_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_REVERT_AREA_CONFIRM_1_MSG', "Adakah anda pasti anda mahu mengembalikan");
define('EDITOR_REVERT_AREA_CONFIRM_2_MSG', "kawasan?");
define('EDITOR_REVERT_PAGE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu mengembalikan");
define('EDITOR_REVERT_PAGE_CONFIRM_2_MSG', "halaman?");
define('EDITOR_REVERT_FILE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu mengembalikan");
define('EDITOR_REVERT_FILE_CONFIRM_2_MSG', "memfailkan?");
define('EDITOR_REVERT_HEAD_CONFIRM_1_MSG', "Adakah anda pasti anda mahu mengembalikan");
define('EDITOR_REVERT_HEAD_CONFIRM_2_MSG', "kepala?");
define('EDITOR_REVERT_CSS_CONFIRM_1_MSG', "Adakah anda pasti anda mahu mengembalikan");
define('EDITOR_REVERT_CSS_CONFIRM_2_MSG', "css?");
define('EDITOR_REVERTING_MSG', "Kembali kepada bertahan versi yang diterbitkan ...");
define('EDITOR_REVERT_COMPLETE_MSG', "Kembalikan selesai");
define('EDITOR_PAGE_NOT_SAVED_MSG', "Halaman anda tidak disimpan. Adakah anda mahu menyimpan perubahan anda?");
define('EDITOR_FILE_NOT_SAVED_MSG', "Fail anda tidak disimpan. Adakah anda mahu menyimpan perubahan anda?");
define('EDITOR_HEAD_NOT_SAVED_MSG', "Kepala anda tidak disimpan. Adakah anda mahu menyimpan perubahan anda?");
define('EDITOR_CSS_NOT_SAVED_MSG', "CSS anda tidak disimpan. Adakah anda mahu menyimpan perubahan anda?");
define('EDITOR_PAGE_BLANK_ERR', "Nama halaman tidak boleh kosong. Sila masukkan nama halaman dan cuba lagi.");
define('EDITOR_FILE_BLANK_ERR', "Nama fail tidak boleh kosong. Sila masukkan nama fail dan cuba lagi.");
define('EDITOR_FOLDER_BLANK_ERR', "Nama folder tidak boleh kosong. Sila masukkan nama folder dan cuba lagi.");
define('EDITOR_HEAD_BLANK_ERR', "nama kepala tidak boleh kosong. Sila masukkan nama kepala dan cuba lagi.");
define('EDITOR_PAGE_ALREADY_EXISTS_1_ERR', "Page");
define('EDITOR_PAGE_ALREADY_EXISTS_2_ERR', "sudah wujud. Sila kembali ke menu utama untuk menyalin dan menamakan semula halaman anda.");
define('EDITOR_AREA_ALREADY_EXISTS_1_ERR', "kawasan sempadan");
define('EDITOR_AREA_ALREADY_EXISTS_2_ERR', "sudah wujud. Sila kembali ke menu utama untuk menguruskan kawasan sempadan.");
define('EDITOR_FILE_ALREADY_EXISTS_1_ERR', "fail");
define('EDITOR_FILE_ALREADY_EXISTS_2_ERR', "sudah wujud. Sila kembali ke menu utama untuk menyalin dan menamakan semula fail anda.");
define('EDITOR_FOLDER_ALREADY_EXISTS_1_ERR', "folder");
define('EDITOR_FOLDER_ALREADY_EXISTS_2_ERR', "sudah wujud.");
define('EDITOR_ERROR_CREATING_FOLDER_ERR', "Ralat: Tidak dapat mencipta folder.");
define('EDITOR_HEAD_ALREADY_EXISTS_1_ERR', "Ketua");
define('EDITOR_HEAD_ALREADY_EXISTS_2_ERR', "sudah wujud. Sila kembali ke menu utama untuk menyalin dan menamakan semula kepala anda.");
define('EDITOR_DELETE_BLOG_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam <b>blog id</b>");
define('EDITOR_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_DELETE_AREA_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('EDITOR_DELETE_AREA_CONFIRM_2_MSG', "kawasan?");
define('EDITOR_DELETE_PAGE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('EDITOR_DELETE_PAGE_CONFIRM_2_MSG', "halaman?");
define('EDITOR_DELETE_FILE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('EDITOR_DELETE_FILE_CONFIRM_2_MSG', "memfailkan?");
define('EDITOR_DELETE_HEAD_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('EDITOR_DELETE_HEAD_CONFIRM_2_MSG', "kepala?");


///////////////////////// Create Page Select /////////////////////////
// Buttons:
define('CREATE_PAGE_SELECT_HEADING', "Reka Halaman");
define('CREATE_PAGE_SELECT_ENTER_PAGE_NAME_BTN', "Masukkan Nama Page");
define('CREATE_PAGE_SELECT_ADD_PLUGIN_BTN', "Tambahkan Plugin");
define('CREATE_PAGE_SELECT_SELECT_LAYOUT_BTN', "Pilih Layout");
// Popup Messages:
define('CREATE_PAGE_SELECT_CREATING_A_PAGE', "Membuat Halaman yang");
define('CREATE_PAGE_SELECT_SELECTING_PAGE_LAYOUT', "Memilih Page Layout");
define('CREATE_PAGE_SELECT_HELPFUL_TIPS', "Tips berguna");

///////////////////////// Create Page Select /////////////////////////
// Console Text:
define('CREATE_PAGE_PAGE_NAME_BLANK_1_ERR', "Oops! Anda terlupa untuk memasukkan nama halaman.");
define('CREATE_PAGE_PAGE_NAME_BLANK_2_ERR', "dan masukkan nama halaman.");
define('CREATE_PAGE_PAGE_ALREADY_EXISTS_ERR', "untuk memasukkan nama halaman yang berbeza.");
define('CREATE_PAGE_DEFAULT_CONTENT', "Masukkan kandungan anda di sini.");

///////////////////////// Manage Border Area Select /////////////////////////
// Buttons:
define('EDIT_BORDER_AREA_SELECT_HEADING', "Kawasan Edit Sempadan");
define('MANAGE_BORDER_AREA_HEADING', "Mengurus Kawasan Sempadan");
define('MANAGE_BORDER_AREA_BTN', "Mengurus Kawasan Custom Sempadan");

///////////////////////// Manage Border Areas /////////////////////////
// Buttons:
define('MANAGE_CUSTOM_BORDER_AREA_HEADING', "Mengurus Kawasan Custom Sempadan");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_RIGHT_BTN', "Tambahkan lagi Kawasan Right");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_LEFT_BTN', "Tambahkan lagi Kawasan Kiri");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_TOP_BTN', "Tambahkan lagi Kawasan Top");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_BOTTOM_BTN', "Tambahkan lagi Kawasan Bottom");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_HEADER_BTN', "Tambahkan lagi Kawasan Tandukan");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_FOOTER_BTN', "Tambahkan lagi Kawasan Footer");
// Console Text:
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA', "Tambahkan Kawasan Sempadan");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGN_AREA', "Berikan Kawasan Sempadan ke Halaman");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA', "Nama semula Kawasan Sempadan");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA', "Padam Kawasan Sempadan");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA_SELECT', "Pilih kawasan sempadan untuk menamakan semula");
define('MANAGE_CUSTOM_BORDER_AREA_NEW_NAME', "nama baru");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_SELECT', "Pilih kawasan sempadan untuk memadam");
// Popup Messages:
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_2_MSG', "kawasan?");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_1_MSG', "Kawasan sempadan");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_2_MSG', "telah dipadam.");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_ERR', "Ralat: Tidak dapat menambah kawasan sempadan");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_1_ERR', "tidak wujud.");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_2_ERR', "untuk kembali ke halaman tugasan kawasan itu.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_MSG', "Kawasan sempadan telah diserah semula kepada");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_MSG', "halaman.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_ERR', "Ralat: Tidak dapat menetapkan kawasan sempadan kepada");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_ERR', "halaman.");
define('MANAGE_CUSTOM_BORDER_AREA_NO_AREAS_FOUND_ERR', "Ralat: Tiada kawasan sempadan dijumpai.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_1_MSG', "Kawasan sempadan");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_2_MSG', "telah ditambah.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_ERR', "Ralat: Tidak dapat menambah kawasan sempadan");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_MSG', "telah dinamakan semula kepada");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_ERR', "Ralat: Tidak dapat menamakan semula");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_1_ERR', "Tidak dapat menetapkan kawasan sempadan kepada");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_3_ERR', "halaman kerana mereka sudah pun diberikan.");

///////////////////////// Edit Blog Select /////////////////////////
// Buttons:
define('EDIT_BLOG_SELECT_CREATE_HEADING', "Buat Blog di Page");
define('EDIT_BLOG_SELECT_EDIT_HEADING', "Edit Post");

///////////////////////// Edit File Select /////////////////////////
// Buttons:
define('EDIT_FILE_SELECT_HEADING', "Edit fail");
define('EDIT_FILE_SELECT_PAGE_FILES_BTN', "Sunting Laman Files");
define('EDIT_FILE_SELECT_INCLUDE_SCRIPTS_BTN', "Edit Skrip Termasuk");
define('EDIT_FILE_SELECT_LIB_MODULES_BTN', "Edit Modul Library");
// Console Text:
define('EDIT_FILE_SELECT_SELECT_FILE', "Pilih Fail");
// Popup Messages:
define('EDIT_FILE_SELECT_NO_FOLDER_ERR', "Ralat: tidak folder dinyatakan");

///////////////////////// Edit Menu Items /////////////////////////
// Buttons:
define('EDIT_MENU_ITEMS_HEADING', "Edit Menu");
define('EDIT_MENU_ITEMS_UPDATE_ALL_BTN', "Kemaskini semua");
// Console Text:
define('EDIT_MENU_ITEMS_SELECT_MENU', "Pilih menu untuk menambah item ke");
define('EDIT_MENU_ITEMS_ITEM_TEXT', "Perkara Text");
define('EDIT_MENU_ITEMS_NESTING_LEVEL', "Tahap bersarang");
define('EDIT_MENU_ITEMS_URL', "URL");
define('EDIT_MENU_ITEMS_TARGET_WINDOW', "target Window");
define('EDIT_MENU_ITEMS_TOP_LEVEL', "Tahap Top");
define('EDIT_MENU_ITEMS_1ST_SUB_LEVEL', "1 Sub Level");
define('EDIT_MENU_ITEMS_2ND_SUB_LEVEL', "2nd Level Sub");
define('EDIT_MENU_ITEMS_3RD_SUB_LEVEL', "3 Level Sub");
define('EDIT_MENU_ITEMS_4TH_SUB_LEVEL', "4 Tahap Sub");
define('EDIT_MENU_ITEMS_5TH_SUB_LEVEL', "5 Level Sub");
define('EDIT_MENU_ITEMS_SELECT_MENU_MSG', "Sila pilih menu untuk mengedit item menu.");
// Popup Messages:
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_2_MSG', "item menu?");
define('EDIT_MENU_ITEMS_STARTING_DELETE_MSG', "Bermula memadam ...");
define('EDIT_MENU_ITEMS_LOCATING_MENU_ITEMS_MSG', "Locating item menu ...");
define('EDIT_MENU_ITEMS_COULD_NOT_DELETE_ITEM_MSG', "Tiada rekod dijumpai. Tidak boleh memadam item menu.");
define('EDIT_MENU_ITEMS_MENU_ITEM_DELETED_MSG', "item menu dipadam");
define('EDIT_MENU_ITEMS_DELETING_MENU_ITEM_MSG', "Memotong butiran menu ...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEM_MSG', "Rekod tidak dijumpai. Tidak dapat kemas kini item menu.");
define('EDIT_MENU_ITEMS_MENU_ITEM_UPDATED_MSG', "item menu dikemaskini");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEM_MSG', "Mengemaskini item menu ...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEMS_MSG', "Rekod tidak dijumpai. Tidak dapat kemas kini item menu.");
define('EDIT_MENU_ITEMS_MENU_ITEMS_UPDATED_MSG', "Item-item menu dikemaskini");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEMS_MSG', "Mengemaskini item menu ...");
define('EDIT_MENU_ITEMS_RETRIEVING_MENU_ITEMS_MSG', "Mendapatkan semula item menu ...");
define('EDIT_MENU_ITEMS_NOT_SAVED_CONFIRM_MSG', "Perubahan anda belum disimpan. Adakah anda mahu menyimpan perubahan anda sebelum kembali ke menu utama?");

///////////////////////// Manage Menu Assignments /////////////////////////
// Buttons:
define('MANAGE_MENUS_HEADING', "Mengurus Tugasan Menu");
define('MANAGE_MENUS_CREATE_NEW_MENU_BTN', "Buat Menu Baru");
// Console Text:
define('MANAGE_MENUS_ADD_MENU', "Tambahkan Menu");
define('MANAGE_MENUS_MENU_TYPE', "menu Jenis");
define('MANAGE_MENUS_ASSIGN_MENU_TO_BORDER', "Berikan Menu untuk Kawasan Sempadan");
define('MANAGE_MENUS_DELETE_MENU', "Padam Menu");
define('MANAGE_MENUS_SELECT_MENU_TO_DELETE', "Pilih menu yang anda hendak padam");
define('MANAGE_MENUS_UPDATE_MENU_DESCRIPTION', "Update Menu Penerangan");
define('MANAGE_MENUS_SELECT_MENU_TO_REVISE', "Pilih menu yang anda mahu untuk menyemak semula");
define('MANAGE_MENUS_NEW_DESCRIPTION', "baru Keterangan");
define('MANAGE_MENUS_CHANGE_MENU_TYPE', "Tukar Menu Jenis");
define('MANAGE_MENUS_NEW_MENU_TYPE', "Jenis Menu baru");
// Popup Messages:
define('MANAGE_MENUS_REASSIGN_MENU_TO_COMPLETE_MSG', "Anda akan perlu semula menetapkan-menu ini ke kawasan sempadan untuk melengkapkan penukaran.");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_2_MSG', "menu?");
define('MANAGE_MENUS_MENU_ASSIGNED_1_MSG', "The");
define('MANAGE_MENUS_MENU_ASSIGNED_2_MSG', "menu");
define('MANAGE_MENUS_MENU_ASSIGNED_3_MSG', "telah diberikan kepada");
define('MANAGE_MENUS_MENU_ASSIGNED_4_MSG', "kawasan sempadan.");

///////////////////////// Edit CSS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_PARAMETERS_HEADING', "CSS Menu Parameter Editor Quick-Persediaan");
// Console Text:
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU', "Pilih menu untuk persediaan");
define('EDIT_CSS_MENU_PARAMETERS_LAYOUT_ORIGIN', "Menu Layout dan asal (dari kiri atas halaman)");
define('EDIT_CSS_MENU_PARAMETERS_LOCATION', "menu Lokasi");
define('EDIT_CSS_MENU_PARAMETERS_FIXED_WIDTH', "(Lebar tetap)");
define('EDIT_CSS_MENU_PARAMETERS_VARIABLE_WIDTH', "(Lebar boleh ubah)");
define('EDIT_CSS_MENU_PARAMETERS_MENU_WIDTH', "menu Lebar");
define('EDIT_CSS_MENU_PARAMETERS_SPECIAL_NOTE', "Nota: Memilih mana-mana lokasi di atas tidak memberikan menu kepada salah satu daripada kawasan-kawasan ini. Ia semata-mata menonjolkan borang ini dengan tetapan khas untuk kawasan yang dipilih.");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SIZE_PADDING', "Menu Item Saiz dan Padding");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_POSITIONING', "Sub Positioning Menu");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_TOP', "Offset dari Top");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_LEFT', "Offset dari Kiri");
define('EDIT_CSS_MENU_PARAMETERS_COLLAPSE_EXPAND', "Runtuh dan Buka");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_SIZE_PADDING', "Sub Menu Item Saiz dan Padding");
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU_MSG', "Sila pilih menu untuk persediaan.");

///////////////////////// Edit CSS Menu Styles /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_STYLES_HEADING', "CSS Menu Gaya Cepat-Persediaan Editor");
// Console Text:
define('EDIT_CSS_MENU_STYLES_SELECT_MENU', "Pilih menu untuk gaya");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_FONT', "Top Level Font");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_FONT', "Sub Level 1 Font");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_FONT', "Sub Level 2 Font");
define('EDIT_CSS_MENU_STYLES_COLORS_BACKGROUND', "Warna dan Latar Belakang");
define('EDIT_CSS_MENU_STYLES_NORMAL_MOUSE_OUT', "Normal (mouse keluar)");
define('EDIT_CSS_MENU_STYLES_HOVER_MOUSE_OVER', "Hover (tetikus ke atas)");
define('EDIT_CSS_MENU_STYLES_ACTIVE_MOUSE_CLICK', "Aktif (klik tetikus)");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_TEXT_COLOR', "Tahap Top Warna Text");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_TEXT_COLOR', "Sub Level Warna 1 Text");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_TEXT_COLOR', "Sub Level Warna 2 Teks");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BACKGROUND_COLOR', "Tahap Top Warna Latar Belakang");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BACKGROUND_COLOR', "Sub Level Warna Latar Belakang");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BLOCK_BORDER_COLOR', "Top Level Blok Warna Sempadan");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BLOCK_BORDER_COLOR', "Sub Level Blok Warna Sempadan");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_ITEM_BORDER_COLOR', "Tahap Top Perkara Warna Sempadan");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_ITEM_BORDER_COLOR', "Tahap Sub Item Warna Sempadan");
define('EDIT_CSS_MENU_STYLES_TOP_BORDER_VERTICAL', "T <br> o <br> p");
define('EDIT_CSS_MENU_STYLES_BOTTOM_BORDER_VERTICAL', "B <br> o <br> t <br> t <br> o <br> m");
define('EDIT_CSS_MENU_STYLES_LEFT_BORDER_VERTICAL', "L <br> e <br> f <br> t");
define('EDIT_CSS_MENU_STYLES_RIGHT_BORDER_VERTICAL', "R <br> i <br> g <br> h <br> t");
define('EDIT_CSS_MENU_STYLES_UNDERLINE_NOTE', "Link-garis bawah akan dipaksa untuk keluar melainkan garis bawah diperiksa");
define('EDIT_CSS_MENU_STYLES_SAME_AS_TOP_LEVEL_NOTE', "(Sama seperti tahap atas)");
define('EDIT_CSS_MENU_STYLES_SAME_AS_NORMAL_NOTE', "(Sama seperti biasa)");
define('EDIT_CSS_MENU_STYLES_SELECT_MENU_MSG', "Sila pilih menu untuk gaya.");
// Popup Messages:
define('EDIT_CSS_MENU_STYLES_LETTER_SPACING_MSG', "Anda telah memilih <b>Normal,</b> <b>Permulaan</b> atau <b>Inherit</b> untuk jarak surat anda, namun anda mempunyai bilangan yang ditetapkan untuk surat jarak. Perhatikan bahawa bilangan yang telah anda pilih akan diabaikan. Jika anda mahu menetapkan jarak surat, pilih <b>px</b> sebaliknya.");
define('EDIT_CSS_MENU_STYLES_SAVE_SUCCESS_MSG', "gaya menu anda telah disimpan.");
define('EDIT_CSS_MENU_STYLES_SAVE_FAIL_ERR', "Ada masalah semasa menyimpan gaya menu anda ralat.");

///////////////////////// Edit JS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_JS_MENU_PARAMETERS_HEADING', "JavaScript Saiz Menu dan Orientasi Editor");
// Console Text:
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU', "Pilih menu untuk persediaan");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_SIZE', "Menu Perkara saiz");
define('EDIT_JS_MENU_PARAMETERS_MENU_ORIGIN', "Menu asal (dari kiri atas halaman)");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ORIGIN', "Sub Menu asal (dari kiri atas Menu Utama)");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_OFFSET', "Menu Item Offset");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ITEM_OFFSET_SIZE', "Menu Sub Item Offset dan Saiz");
define('EDIT_JS_MENU_PARAMETERS_PROPORTIONAL_SIZING', "berkadar Sizing");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_WIDTH', "Sub Menu Item Lebar");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_HEIGHT', "Sub Menu Item Tinggi");
define('EDIT_JS_MENU_PARAMETERS_OFFSET_FROM_LEFT_OF_TOP_MENU', "Offset dari Left of Top Menu");
define('EDIT_JS_MENU_PARAMETERS_HIDE_DELAY_ON_MOUSE_OUT', "Menyembunyikan kelewatan selepas Mouse keluar (msec)");
define('EDIT_JS_MENU_PARAMETERS_VERTICAL_HORIZONTAL_MENU_NOTE', "Nota: untuk set menu menegak Offset dari Kiri ke 0. Untuk set menu mendatar Offset dari Top 0.");
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU_MSG', "Sila pilih menu untuk persediaan.");
// Popup Messages:
define('EDIT_JS_MENU_PARAMETERS_SAVE_SUCCESS_MSG', "parameter menu anda telah disimpan.");
define('EDIT_JS_MENU_PARAMETERS_SAVE_FAIL_ERR', "Ada masalah semasa menyimpan parameter menu anda ralat.");

///////////////////////// Edit JS Menu Styles /////////////////////////
// Buttons:
define('EDIT_JS_MENU_STYLES_HEADING', "JavaScript Menu Gaya Editor");
// Console Text:
define('EDIT_JS_MENU_STYLES_SELECT_MENU', "Pilih menu untuk gaya");
define('EDIT_JS_MENU_STYLES_TOP_MENU_MENU', "Top-Level Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_1_MENU', "Sub-Level 1 Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_2_MENU', "Sub-Level 2 Menu");
define('EDIT_JS_MENU_STYLES_PADDING', "Padding (bawah kiri kanan atas)");
define('EDIT_JS_MENU_STYLES_SELECT_MENU_MSG', "Sila pilih menu untuk gaya.");

///////////////////////// Edit CSS Select /////////////////////////
// Buttons:
define('EDIT_CSS_SELECT_HEADING', "Edit Styles");
define('EDIT_CSS_SELECT_CUSTOM_STYLES_BTN', "Gaya Custom");
define('EDIT_CSS_SELECT_CUSTOM_MOBILE_STYLES_BTN', "Custom Mobile Styles");
define('EDIT_CSS_SELECT_COPY_STYLES_TO_MOBILE_BTN', "Copy Style Sheet ke Mobile");
define('COPY_STYLE_TO_MOBILE_NOTE', "Fungsi ini adalah untuk memulakan penjana gaya mudah alih dengan gaya desktop analogi sebaik sahaja anda telah selesai mendirikan lembaran gaya anda untuk paparan desktop. Penggunaan fungsi ini akan menulis ganti sebarang gaya yang anda ciptakan untuk lembaran gaya mudah alih anda menyalin ke. Ia tidak perlu untuk menggunakan fungsi ini, tetapi ia boleh menjadi berguna sebagai titik permulaan untuk mewujudkan gaya mudah alih anda. Juga, anda boleh membuat lembaran gaya mudah alih untuk lembaran gaya yang tidak mempunyai lembaran gaya mudah alih analogi secara lalai.");
define('COPY_STYLE_TO_MOBILE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu salin");
define('COPY_STYLE_TO_MOBILE_CONFIRM_2_MSG', "? Semua gaya dalam");
define('COPY_STYLE_TO_MOBILE_CONFIRM_3_MSG', "akan ditulis ganti. (Perkara ini tidak boleh diubah.)");
define('COPY_STYLE_TO_MOBILE_COMPLETE_MSG', "telah disalin ke");
define('COPY_STYLE_TO_MOBILE_COMPLETE_ERR', "Terdapat ralat penyalinan");
// Popup Messages:
define('EDIT_CSS_SELECT_MENU_WARNING', "AMARAN: Editing Menu CSS secara langsung boleh menyebabkan keputusan yang tidak menentu. Menu gaya perlu dilakukan dengan menggunakan editor gaya menu. menu menyunting CSS dalam editor CSS hanya perlu dilakukan oleh pembangun web pakar.");
define('EDIT_CSS_SELECT_MENU_ITEM_WARNING', "NOTIS: Apabila menggayakan menu individu, set &#39;Display&#39; ke &#39;Senarai Item&#39; untuk mengaktifkan mereka dalam pelayar web.");

///////////////////////// Edit CSS /////////////////////////
// Buttons:
define('EDIT_CSS_HEADING', "Edit Styles");
define('EDIT_CSS_ADD_DELETE_CUSTOM_STYLE_BTN', "Tambah / Padam Style Custom");
define('EDIT_CSS_LOAD_BROWSER_RESET_CSS_BTN', "Beban Browser Reset CSS");
define('EDIT_CSS_SETUP_CENTERED_PAGES_BTN', "Persediaan Untuk Laman Berpusat");
define('EDIT_CSS_SETUP_STICKY_FOOTER_BTN', "Persediaan Untuk Sticky Footer");
// Console Text:
define('EDIT_CSS_CHANGE_STYLE_SHEET', "Lembaran Tukar gaya");
define('EDIT_CSS_USE_SETTINGS_BELOW', "Gunakan Tetapan bawah");
define('EDIT_CSS_GO_TO', "Pergi ke");
define('EDIT_CSS_SORT_ALPHABETICALLY', "Susun mengikut abjad");
define('EDIT_CSS_CLICK_NONE_MSG', "Klik &#39;None&#39; hanya untuk jelas menguatkuasakan tiada hiasan teks.");
define('EDIT_CSS_WHITE_SPACE', "Ruang putih");
define('EDIT_CSS_TABLE_LAYOUT', "Jadual Layout");
define('EDIT_CSS_CURSOR', "kursor");
define('EDIT_CSS_OUTLINE_STYLE', "Style Rangka");
define('EDIT_CSS_BORDER_COLLAPSE', "Ditweet sempadan");
define('EDIT_CSS_TOP_LEFT', "Top Kiri");
define('EDIT_CSS_TOP_RIGHT', "Kanan atas");
define('EDIT_CSS_BOTTOM_RIGHT', "bawah");
define('EDIT_CSS_BOTTOM_LEFT', "bawah");
define('EDIT_CSS_Z_INDEX', "Z Indeks");
define('EDIT_CSS_BACKGROUND_IMAGE', "Imej latar Belakang");
define('EDIT_CSS_CLICK_AUTO_MSG', "Klik &#39;Auto&#39; hanya untuk jelas menguatkuasakan margin auto.");
define('EDIT_CSS_REPEAT_HORIZONTALLY', "Ulang Melintang");
define('EDIT_CSS_REPEAT_VERTICALLY', "Ulang Menegak");
define('EDIT_CSS_NO_REPEAT', "Tiada Ulang");
define('EDIT_CSS_INLINE_BLOCK', "Inline-Block");
define('EDIT_CSS_LIST_ITEM', "senarai Item");
define('EDIT_CSS_RUN_IN', "Run Dalam");
define('EDIT_CSS_INLINE_TABLE', "Jadual Inline");
define('EDIT_CSS_TABLE_ROW_GROUP', "Jadual Row Kumpulan");
define('EDIT_CSS_TABLE_FOOTER_GROUP', "Jadual Footer Kumpulan");
define('EDIT_CSS_TABLE_ROW', "Jadual Row Kumpulan");
define('EDIT_CSS_TABLE_COLUMN_GROUP', "Jadual Ruangan Kumpulan");
define('EDIT_CSS_TABLE_COLUMN', "Jadual Ruangan Kumpulan");
define('EDIT_CSS_TABLE_CELL', "Jadual Cell");
define('EDIT_CSS_TABLE_CAPTION', "Jadual Caption");
define('EDIT_CSS_ALL_SCROLL', "semua Tatal");
define('EDIT_CSS_CONTEXT_MENU', "Menu konteks");
define('EDIT_CSS_COLUMN_RESIZE', "ruangan Resize");
define('EDIT_CSS_ROW_RESIZE', "Row Resize");
define('EDIT_CSS_NO_DROP', "No-Drop");
define('EDIT_CSS_NOT_ALLOWED', "Tidak dibenarkan");
define('EDIT_CSS_VERTICAL_TEXT', "Teks menegak");
define('EDIT_CSS_EAST_RESIZE', "East-Resize");
define('EDIT_CSS_EAST_WEST_RESIZE', "East-West Resize");
define('EDIT_CSS_NORTH_RESIZE', "North Resize");
define('EDIT_CSS_NORTH_EAST_RESIZE', "North-East Resize");
define('EDIT_CSS_NORTH_EAST_SOUTH_WEST_RESIZE', "Utara-Timur-Barat Daya Resize");
define('EDIT_CSS_NORTH_SOUTH_RESIZE', "Utara-Selatan Resize");
define('EDIT_CSS_NORTH_WEST_RESIZE', "North-West Resize");
define('EDIT_CSS_NORTH_WEST_SOUTH_EAST_RESIZE', "North-West-Tenggara Resize");
define('EDIT_CSS_SOUTH_RESIZE', "South Resize");
define('EDIT_CSS_SOUTH_EAST_RESIZE', "Tenggara Resize");
define('EDIT_CSS_SOUTH_WEST_RESIZE', "South-West Resize");
define('EDIT_CSS_WEST_RESIZE', "West Resize");
define('EDIT_CSS_ZOOM_IN', "Mengezum masuk");
define('EDIT_CSS_ZOOM_OUT', "Zum keluar");
define('EDIT_CSS_TOP_CENTER', "Pusat Top");
define('EDIT_CSS_CENTER_LEFT', "pusat Kiri");
define('EDIT_CSS_CENTER_CENTER', "pusat pusat");
define('EDIT_CSS_CENTER_RIGHT', "Kanan pusat");
define('EDIT_CSS_BOTTOM_CENTER', "Pusat bottom");
define('EDIT_CSS_XPOS_YPOS', "Xpos Ypos");
define('EDIT_CSS_DECIMAL_LEADING_ZERO', "Decimal Leading Zero");
define('EDIT_CSS_LOWER_ROMAN', "Roman lebih rendah");
define('EDIT_CSS_UPPER_ROMAN', "Upper Roman");
define('EDIT_CSS_LOWER_ALPHA', "Lower Alpha");
define('EDIT_CSS_UPPER_ALPHA', "Upper Alpha");
define('EDIT_CSS_LOWER_GREEK', "Lower Greek");
define('EDIT_CSS_LOWER_LATIN', "Lower Latin");
define('EDIT_CSS_UPPER_LATIN', "Upper Latin");
define('EDIT_CSS_CJK_IDEOGRAPHIC', "CJK-Ideographic");
define('EDIT_CSS_HIRAGANA', "Hiragana");
define('EDIT_CSS_KATAKANA', "Katakana");
define('EDIT_CSS_HIRAGANA_IROHA', "Hiragana Iroha");
define('EDIT_CSS_KATAKANA_IROHA', "Katakana Iroha");
// Popup Messages:
define('EDIT_CSS_CLICK_UPDATE_TO_COMMIT_MSG', "Klik &#39;Update&#39; untuk melakukan perubahan.");
define('EDIT_CSS_UPDATE_COMPLETE_MSG', "Update lengkap");
define('EDIT_CSS_UPDATE_READY_TO_SEND_MSG', "Kemas kini bersedia untuk menghantar ...");
define('EDIT_CSS_UPDATE_SENT_MSG', "Update menghantar");
define('EDIT_CSS_UPDATING_MSG', "Mengemas kini ...");
define('EDIT_CSS_RESET_BROWSER_CSS_COMPLETE_MSG', "CSS anda disediakan untuk menetapkan semula pelayar dengan menetapkan semua margin, paddings dan sempadan untuk elemen HTML ke 0, dan semua margin bagi unsur badan ke 0.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_ALERT_MSG', "sekarang kita akan memuatkan gaya dengan tetapan yang akan menyebabkan laman web anda untuk kelihatan berpusat dengan lebar tetap.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_COMPLETE_MSG', "Laman web anda telah berpusat. Anda mungkin mahu menyemak semula lebar &#39;badan&#39;, warna latar belakang &#39;badan&#39;, dan &#39;#wrap&#39; backgound warna dengan keperluan anda.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_ALERT_MSG', "sekarang kita akan memuatkan gaya dengan tetapan yang akan menyebabkan footer halaman web anda untuk &#39;melekat&#39; ke bahagian bawah tetingkap penyemak imbas anda.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_COMPLETE_MSG', "Nota kaki anda sekarang akan melekat pada bahagian bawah tetingkap pelayar. Anda juga mungkin mahu untuk menyemak semula ketinggian &#39;footer&#39; dan warna latar belakang dengan keperluan anda. Pastikan untuk menetapkan bahagian margin nota kaki untuk yang sama tetapi negatif ketinggian footer ini.");
define('EDIT_CSS_BORDER_REQUIREMENTS_MSG', "Nampaknya bahawa anda sedang cuba untuk persediaan sempadan, tetapi anda tidak mempunyai mana-mana pihak yang dipilih. Anda mesti mendaftar sekurang-kurangnya salah satu kotak yang dilabel <b>Top,</b> <b>Bottom,</b> <b>Kiri</b> atau <b>Kanan.</b>");
define('EDIT_CSS_BORDER_REQUIREMENTS_STYLE_ADENDUM_MSG', "Anda mesti menentukan <b>gaya sempadan</b> agar sempadan untuk dipaparkan.");
define('EDIT_CSS_LETTER_SPACING_REQUIREMENTS_MSG', "Anda telah memilih <b>Normal,</b> <b>Permulaan</b> atau <b>Inherit</b> untuk jarak surat anda, namun anda mempunyai bilangan yang ditetapkan untuk surat jarak. Perhatikan bahawa bilangan yang telah anda pilih akan diabaikan. Jika anda mahu menetapkan jarak surat, pilih <b>px</b> sebaliknya.");
define('EDIT_CSS_LINE_HEIGHT_REQUIREMENTS_MSG', "Anda telah memilih <b>Normal</b> atau <b>Inherit</b> untuk ketinggian talian anda, tetapi anda mempunyai nombor positif ditetapkan untuk ketinggian talian. Perhatikan bahawa bilangan yang telah anda pilih akan diabaikan. Jika anda mahu untuk menetapkan ketinggian talian, pilih <b><b>Bultiplyer,%</b></b> atau <b>px</b> sebaliknya.");
define('EDIT_CSS_SORTING_CLASS_LIST_MSG', "Menyusun senarai kelas ...");
define('EDIT_CSS_SORT_COMPLETE', "Susun lengkap");
define('EDIT_CSS_SORTING_MSG', "Menyusun...");
define('EDIT_CSS_COULD_NOT_RENAME_1_ERR', "Tidak dapat menamakan semula");
define('EDIT_CSS_COULD_NOT_RENAME_2_ERR', "kepada");
define('EDIT_CSS_CANT_CREATE_ERR', "Tidak dapat cipta");
define('EDIT_CSS_SELECT_PAGE_FOR_PREVIEW', "Pilih halaman untuk pratonton perubahan CSS anda");

///////////////////////// Edit CLASSES /////////////////////////
// Buttons:
define('CLASSES_HEADING', "Tambah / Padam Style Custom");
define('CLASSES_BACK_TO_EDIT_CSS', "Kembali ke Sunting laman CSS");
// Console Text:
define('CLASSES_ADD_CLASS', "Tambahkan Kelas");
define('CLASSES_CREATE_SUB_CLASS', "Buat Kelas / Subkelas Hubungan");
define('CLASSES_DELETE_CLASS', "Padam Kelas");
define('CLASSES_EDIT_CLASS_DESCRIPTION', "Edit Kelas Penerangan");
define('CLASSES_SET_CLASS_SORT_ORDER', "Set Kelas Aturan Isih");
define('CLASSES_CREATE_LINK_SET', "Buat Pautan Set");
define('CLASSES_CLASS_DESCRIPTION', "Kelas / Penerangan");
define('CLASSES_CLASS_ID_NOTE', "Pilih &#39;Kelas&#39; untuk. (Dot) awalan atau pilih &#39;ID&#39; untuk # awalan.");
define('CLASSES_COPY_CLASS', "Copy / Kelas Rename");
define('CLASSES_FROM_CLASS', "dari Kelas");
define('CLASSES_TO_CLASS', "Ke kelas");
define('CLASSES_TO_STYLE_SHEET', "Untuk Style Sheet");
define('CLASSES_NO_CUSTOM_CLASSES_DEFINED', "kelas adat -tiada denfined-");
// Popup Messages:
define('CLASSES_DELETE_CLASS_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam kelas");
define('CLASSES_DELETE_CLASS_CONFIRM_2_MSG', "?");
define('CLASSES_DESCRIPTION_NOT_FOUND_MSG', "Tiada rekod dijumpai. Tidak dapat mencari huraian.");
define('CLASSES_DESCRIPTION_FOUND_MSG', "Penerangan Terdapat");
define('CLASSES_COULD_NOT_UPDATE_DESCRIPTION_MSG', "Rekod tidak dijumpai. Tidak dapat kemas kini penerangan.");
define('CLASSES_DESCRIPTION_UPDATED_MSG', "Penerangan dikemaskini");
define('CLASSES_STARTING_POPULATE_MSG', "Bermula mengisi ...");
define('CLASSES_COPY_FROM_CLASS_BLANK_ERR', "Sila pilih kelas untuk menyalin dari.");
define('CLASSES_COPY_TO_CLASS_BLANK_ERR', "Sila masukkan sesuatu dalam kelas untuk menyalin ke.");
define('CLASSES_COPY_CLASS_COMPLETE_MSG', "Kelas salinan lengkap!");
define('CLASSES_COPY_CLASS_ERR', "Ralat berlaku cuba untuk menyalin kelas.");
define('CLASSES_COPY_CLASS_TO_CLASS_ALREADY_EXISTS_ERR', "ERROR: Kelas anda cuba untuk menyalin ke telah wujud.");
define('CLASSES_UPDATE_SORT_ORDER_COMPLETE_MSG', "Perintah semacam telah dikemaskini.");
define('CLASSES_UPDATE_SORT_ORDER_UPDATE_ERR', "RALAT: Terdapat ralat mengemaskini pesanan macam.");
define('CLASSES_ADD_CLASS_COMPLETE_MSG', "kelas baru anda telah ditambah.");
define('CLASSES_ADD_CLASS_ADD_ERR', "sudah wujud di dalam pangkalan data.");
define('CLASSES_DEFINE_SUBCLASS_COMPLETE_MSG', "subkelas baru anda telah dibuka.");
define('CLASSES_DEFINE_SUBCLASS_DEFINE_ERR', "RALAT: Terdapat ralat mewujudkan subkelas baru anda.");
define('CLASSES_DELETE_CLASS_COMPLETE_MSG', "Kelas berhasil dihapuskan.");
define('CLASSES_ADD_CLASS_CANNOT_BE_BLANK_MSG', "Nama kelas / ID tidak boleh kosong. Sila isi dalam kelas atau ID nama.");

///////////////////////// Edit Head Select /////////////////////////
// Buttons:
define('EDIT_HEAD_SELECT_HEADING', "Edit Kod Head");

///////////////////////// Manage Head /////////////////////////
// Buttons:
define('MANAGE_HEAD_HEADING', "Mengurus Kod Head");
define('MANAGE_HEAD_ADD_HEAD_BTN', "Menambah lagi kandungan Ketua");
// Console Text:
define('MANAGE_HEAD_ADD_HEAD_CONTENT', "Tambah Kandungan Head");
define('MANAGE_HEAD_ASSIGN_HEAD_CONTENT_TO_PAGE', "Berikan Ketua kandungan ke Halaman");
define('MANAGE_HEAD_RENAME_HEAD_CONTENT', "Nama semula kandungan Ketua");
define('MANAGE_HEAD_DELETE_HEAD_CONTENT', "Padam kandungan Ketua");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_RENAME', "Pilih kandungan kepala untuk menamakan semula");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_DELETE', "Pilih kandungan kepala untuk memadam");
define('MANAGE_HEAD_NEW_NAME', "nama baru");
// Popup Messages:
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_2_MSG', "kepala?");
define('MANAGE_HEAD_DELETED_1_MSG', "kepala");
define('MANAGE_HEAD_DELETED_2_MSG', "telah dipadam.");
define('MANAGE_HEAD_DELETED_ERR', "Ralat: Tidak dapat menambah kepala");
define('MANAGE_HEAD_NO_HEADS_FOUND_ERR', "Ralat: Tiada kepala dijumpai.");
define('MANAGE_HEAD_NOT_FOUND_1_ERR', "tidak wujud.");
define('MANAGE_HEAD_NOT_FOUND_2_ERR', "untuk kembali ke laman tugasan kepala.");
define('MANAGE_HEAD_ASSIGNED_1_MSG', "telah diserah semula kepada");
define('MANAGE_HEAD_ASSIGNED_2_MSG', "halaman.");
define('MANAGE_HEAD_ASSIGNED_1_ERR', "Ralat: Tidak boleh menetapkan");
define('MANAGE_HEAD_ASSIGNED_2_ERR', "kepada");
define('MANAGE_HEAD_ASSIGNED_3_ERR', "halaman.");
define('MANAGE_HEAD_ADDED_1_MSG', "kepala");
define('MANAGE_HEAD_ADDED_2_MSG', "telah ditambah.");
define('MANAGE_HEAD_ADDED_ERR', "Ralat: Tidak dapat menambah kepala");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_1_ERR', "kepala");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_2_ERR', "sudah wujud. Sila masukkan nama kepala yang berbeza.");
define('MANAGE_HEAD_ALREADY_ASSIGNED_1_ERR', "Tidak boleh menetapkan");
define('MANAGE_HEAD_ALREADY_ASSIGNED_3_ERR', "halaman kerana ia sudah diberikan.");

///////////////////////// Edit Favicon /////////////////////////
// Buttons:
define('EDIT_FAVICON_HEADING', "Edit Favicon");
define('EDIT_FAVICON_UPLOAD_BTN', "Naik");
// Console Text:
define('EDIT_FAVICON_UPLOAD_FAVICON', "Naik Favicon");
// Popup Messages:
define('EDIT_FAVICON_DELETE_FAVICON_CONFIRM', "Adakah anda pasti anda mahu memadam favicon?");
define('EDIT_FAVICON_UPLOAD_SUCCESS_MSG', "Favicon telah dimuat naik.");
define('EDIT_FAVICON_ONLY_ICONS_ALLOWED_MSG', "Hanya fail icon dibenarkan untuk dimuat naik, iaitu &#39;myicon.ico&#39;. Sila klik");
define('EDIT_FAVICON_UPLOAD_FAIL_ERR', "Terdapat ralat memuat naik fail.");

///////////////////////// Edit Page Titles /////////////////////////
// Buttons:
define('EDIT_PAGE_TITLES_HEADING', "Judul Edit Page");
// Console Text:
define('EDIT_PAGE_TITLES_REVISE_DEFAULT_PAGE_TITLE', "Page Title Revise Lalai");
define('EDIT_PAGE_TITLES_SELECT_PAGE', "Pilih halaman untuk menukar tajuk");
define('EDIT_PAGE_TITLES_REVISE_SITE_TITLE', "Menyemak semula laman Title");
define('EDIT_PAGE_TITLES_SITE_TITLE_NOTE', "dilampirkan pada tajuk halaman jika wujud");
// Popup Messages:
define('EDIT_PAGE_TITLES_PAGE_TILE_SAVED_MSG', "tajuk halaman telah disimpan.");

///////////////////////// Edit Meta Tags /////////////////////////
// Buttons:
define('EDIT_META_TAGS_HEADING', "Edit Meta Tags");
// Console Text:
define('EDIT_META_TAGS_SELECT_PAGE', "Pilih halaman");
define('EDIT_META_TAGS_KEYWORDS_NOTE', "Nota: Gunakan koma &quot;,&quot; untuk memisahkan kata kunci dan frasa utama.");
// Popup Messages:
define('EDIT_META_TAGS_META_TAGS_SAVED_MSG', "tag Meta telah diselamatkan.");

///////////////////////// Delete Page or Blog /////////////////////////
// Buttons:
define('DELETE_PAGE_OR_BLOG_HEADING', "Padam Page atau Blog");
// Console Text:
define('DELETE_PAGE_OR_BLOG_SELECT_PAGE', "Pilih halaman yang anda mahu memadam");
define('DELETE_PAGE_OR_BLOG_SELECT_BLOG', "Pilih post blog yang anda mahu memadam");
// Popup Messages:
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_1_MSG', "Pasti anda mahu memadamkan");
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_2_MSG', "halaman?");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_1_MSG', "Adakah anda pasti anda mahu untuk menarik balik");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_2_MSG', "Pasangkan?");

///////////////////////// Copy/Raname Select Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_HEADING', "Salin atau Nama semula Laman");
define('COPY_RENAME_PAGE_COPY_RENAME_BTN', "Copy / Rename");
// Console Text:
define('COPY_RENAME_PAGE_DISCARD_TEMPLATE_NOTE', "Buang template halaman lama dan mencipta baru");
define('COPY_RENAME_PAGE_RENAME_PAGE_LINK_NOTE', "Nota: Halaman Menamakan semula TIDAK akan mengubah apa-apa link yang anda buat. Item-item menu akan dikemas kini secara automatik, tetapi anda akan perlu untuk menukar mana-mana pautan yang wujud di mana-mana halaman untuk rujukan nama halaman baru.");

///////////////////////// Copy/Raname Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_BTN', "destinasi menulis ganti");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_RETAIN_TEMPLATE_BTN', "Tulis ganti kandungan destinasi tetapi mengekalkan template destinasi");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_CREATE_NEW_TEMPLATE_BTN', "destinasi menulis ganti dengan kandungan sumber membuat template baru setiap pilihan tapak yang dipilih");
define('COPY_RENAME_PAGE_CANCEL_COPY_BTN', "Batal salinan dan mengembalikan kepada salinan / menamakan semula konsol");
// Console Text:
define('COPY_RENAME_PAGE_PAGE_ALREADY_EXISTS', "sudah wujud. Apa yang anda mahu lakukan?");
// Popup Messages:
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_1_MSG', "Oops! Anda terlupa untuk memilih halaman yang namakan semula.");
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_2_MSG', "dan pilih halaman namakan semula.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_1_MSG', "Oops! Anda terlupa untuk memasukkan nama halaman baru.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_2_MSG', "dan masukkan nama halaman baru.");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_1_MSG', "Anda tidak boleh menyalin halaman ke sendiri. (Melainkan anda telah memilih untuk membuang template yang lama dan mencipta yang baru.)");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_2_MSG', "dan masukkan nama halaman baru.");
define('COPY_RENAME_PAGE_ERROR_OPENING_NEW_PAGE_ERR', "Ralat semasa membuka fail halaman baru. Sila hubungi pentadbir sistem anda.");
define('COPY_RENAME_PAGE_ERROR_UPDATING_PAGE_NAME_REFERENCES_ERR', "rujukan nama halaman mengemaskini Ralat dalam fail halaman baru. Sila hubungi pentadbir sistem anda.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_AFETR_REFERENCE_UPDATE_ERR', "rujukan nama halaman tutup kesilapan dalam fail halaman baru. Sila hubungi pentadbir sistem anda.");
define('COPY_RENAME_PAGE_TO_RETURN_TO_COPY_RENAME_CONSOLE', "untuk kembali ke konsol copy / penamaan semula.");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_1_ERR', "halaman");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_2_ERR', "sudah wujud. Anda tidak boleh menamakan semula");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_3_ERR', "dan masukkan nama destinasi yang berbeza.");
define('COPY_RENAME_PAGE_UNKNOWN_ERROR_ERR', "Beberapa bagaimana kita tidak boleh menentukan sama ada anda hendak salin atau namakan semula. Sila kembali dan memilih sesuatu operasi dari senarai.");
define('COPY_RENAME_PAGE_RENAME_OLD_PAGE_NOT_FOUND_ERR', "tidak ditemui. Sila hubungi pentadbir sistem anda.");
define('COPY_RENAME_PAGE_ERROR_RENAMING_PAGE_ERR', "Ralat menamakan semula fail. Sila hubungi pentadbir sistem anda.");
define('COPY_RENAME_PAGE_ERROR_OPENING_ORIGINAL_PAGE_ERR', "Ralat membuka fail halaman asal. Sila hubungi pentadbir sistem anda.");
define('COPY_RENAME_PAGE_ERROR_WRITING_TO_NEW_PAGE_ERR', "Ralat kandungan bertulis kepada fail halaman baru. Sila hubungi pentadbir sistem anda.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_ERR', "Ralat menutup fail halaman baru. Sila hubungi pentadbir sistem anda.");
define('COPY_RENAME_PAGE_CANT_READ_ERR', "Tidak dapat membaca");

///////////////////////// Restore Page /////////////////////////
// Buttons:
define('RESTORE_PAGE_HEADING', "Simpan semula Page");
define('RESTORE_PAGE_SHOW_CONTENT_BTN', "Tunjukkan Kandungan");
define('RESTORE_PAGE_SHOW_CODE_BTN', "Show Kod");
// Console Text:
define('RESTORE_PAGE_SELECT_PAGE', "Pilih halaman yang anda mahu untuk memulihkan");
define('RESTORE_PAGE_DELETE_FROM_HISTORY', "Padam dari Sejarah");
// Popup Messages:
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_1_MSG', "Adakah anda pasti anda mahu <b>memadam</b>");
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_2_MSG', "halaman dari sejarah sandaran?");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu <b>memulihkan</b>");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_2_MSG', "halaman?");

///////////////////////// Add Plugin to Page /////////////////////////
// Buttons:
define('ADD_PLUGIN_TO_PAGE_HEADING', "Pasang Plugin Ke Page");
define('ADD_PLUGIN_TO_PAGE_SELECT_PAGE_HEADING', "Pilih Page");
define('ADD_PLUGIN_TO_PAGE_SELECT_PLUGIN_HEADING', "Pilih Plugin");
// Console Text:
define('ADD_PLUGIN_TO_PAGE_PAGE_SELECTED', "halaman yang dipilih");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_SELECTED', "plugin dipilih");
// Popup Messages:
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_1_MSG', "The");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_2_MSG', "plugin telah dimasukkan ke dalam");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_3_MSG', "halaman.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_1_MSG', "Oops! Anda terlupa untuk memilih halaman dan / atau plugin.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_2_MSG', "dan pilih laman dan plugin.");
define('ADD_PLUGIN_TO_PAGE_ERROR_OPENING_PAGE_FILE_ERR', "Error opening fail halaman. Sila hubungi pentadbir sistem anda.");
define('ADD_PLUGIN_TO_PAGE_ERROR_UPDATING_PAGE_FILE_ERR', "Ralat fail halaman dipertingkatkan. Sila hubungi pentadbir sistem anda.");
define('ADD_PLUGIN_TO_PAGE_ERROR_CLOSING_PAGE_FILE_ERR', "tutup Ralat fail halaman. Sila hubungi pentadbir sistem anda.");
define('ADD_PLUGIN_TO_PAGE_RETURN_TO_INSERT_PLUGIN_INTO_PAGE_CONSOLE_MSG', "untuk kembali ke konsol insert-plugin-ke dalam halaman.");
define('ADD_PLUGIN_TO_PAGE_COULD_NOT_RENAME_MSG', "Tidak dapat menamakan semula");

///////////////////////// Mange Page Access /////////////////////////
// Buttons:
define('MANAGE_PAGE_ACCESS_HEADING', "Mengurus Terhad Laman &amp; Laman Web Pengguna");
define('MANAGE_PAGE_ACCESS_ADD_LOGIN_FIELDS_BTN', "Tambahkan Login Pengguna <br /> Fields kepada Jadual");
define('MANAGE_PAGE_ACCESS_ASSIGN_WELCOME_MESSAGE_PAGE_BTN', "Berikan Aluan <br /> Page kepada Jadual Pengguna");
// Console Text:
define('MANAGE_PAGE_ACCESS_RESTRICT_PAGE_ACCESS', "Hadkan Access Page");
define('MANAGE_PAGE_ACCESS_APPROVE_ACCESSTO_USERS', "Meluluskan Akses kepada Pengguna");
define('MANAGE_PAGE_ACCESS_USER_TABLE_SETUP', "Pengguna Persediaan Jadual");
define('MANAGE_PAGE_ACCESS_SHOW_LOGIN_LINKS_ALWAYS', "Show Login <br /> pautan Sentiasa");
define('MANAGE_PAGE_ACCESS_REQUIRE_LOGIN', "memerlukan Login");
define('MANAGE_PAGE_ACCESS_LOGIN_PAGE', "login Page");
define('MANAGE_PAGE_ACCESS_MESSAGE_PAGE', "mesej Halaman");
define('MANAGE_PAGE_ACCESS_FIRST_LAST', "(pertama terakhir)");
define('MANAGE_PAGE_ACCESS_OPTIONAL', "(Pilihan)");
define('MANAGE_PAGE_ACCESS_ADDITIONAL_FORMS_NOTE', "Pengguna biasanya ditambah melalui borang (s) dicipta untuk laman web. Borang-borang di bawah adalah termasuk untuk membolehkan penambahan pengguna melalui backend Breeze Website Builder oleh pentadbir laman dan pengguna kuasa.");
// Popup Messages:
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam pengguna");
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_USER_DELETED_1_MSG', "pengguna");
define('MANAGE_PAGE_ACCESS_USER_DELETED_2_MSG', "telah dipadam");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam tahap akses");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_LOCATING_PAGE_RESTRICTIONS_MSG', "Locating sekatan halaman ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_PAGE_RESTRICTIONS_MSG', "Rekod tidak dijumpai. Tidak dapat kemas kini sekatan halaman.");
define('MANAGE_PAGE_ACCESS_PAGE_RESTRICTIONS_UPDATED_MSG', "sekatan Page dikemaskini");
define('MANAGE_PAGE_ACCESS_UPDATING_PAGE_RESTRICTIONS_MSG', "sekatan laman Mengemas kini ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_USER_STATUS_MSG', "Rekod tidak dijumpai. Tidak dapat kemas kini status pengguna.");
define('MANAGE_PAGE_ACCESS_USER_STATUS_UPDATED_MSG', "status pengguna dikemaskini");
define('MANAGE_PAGE_ACCESS_UPDATING_USER_STATUS_MSG', "Mengemaskini status pengguna ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_MODIFY_TABLE_MSG', "Tidak dapat ubah jadual");
define('MANAGE_PAGE_ACCESS_FIELDS_ADDED_TO_TABLE_MSG', "Fields ditambah ke meja");
define('MANAGE_PAGE_ACCESS_ADDING_FIELDS_TO_TABLE_MSG', "Menambah medan untuk jadual ...");
define('MANAGE_PAGE_ACCESS_WELCOME_MESSAGE_PAGE_ADDED_TO_TABLE_MSG', "Selamat datang halaman mesej ditambah ke meja");
define('MANAGE_PAGE_ACCESS_ADDING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Menambah halaman mesej selamat datang ke meja ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_ADD_DELETE_ACCESS_LEVEL_MSG', "Tidak dapat menambah atau memadam tahap akses.");
define('MANAGE_PAGE_ACCESS_ACESS_LEVEL_RECORDS_MODIFIED_MSG', "rekod Tahap akses diubahsuai");
define('MANAGE_PAGE_ACCESS_CHANGING_ACCESS_LEVELS_MSG', "Menukar tahap akses ...");
define('MANAGE_PAGE_ACCESS_LOCATING_ACCESS_LEVELS_MSG', "Mengesan tahap akses ...");
define('MANAGE_PAGE_ACCESS_LOCATING_USERS_MSG', "Mengesan pengguna ...");
define('MANAGE_PAGE_ACCESS_REQUIRED_FIELDS_MSG', "Pastikan borang yang anda gunakan untuk pengguna mempunyai bidang dengan &#39;email&#39; nama, &#39;UserID&#39; dan &#39;Password&#39;. Jika jadual yang anda pilih telah dicipta menggunakan bentuk plugin akaun penciptaan, maka bidang ini sudah wujud dalam jadual ini.");
define('MANAGE_PAGE_ACCESS_RETRIEVING_PAGE_RESTRICTIONS_MSG', "Mendapatkan semula sekatan halaman ...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_ACCESS_LEVELS_MSG', "Mendapatkan semula tahap akses ...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_USERS_MSG', "Mendapatkan semula pengguna ...");
define('MANAGE_PAGE_ACCESS_ADDING_LOGIN_FIELDS_TO_TABLE_MSG', "Menambah medan log masuk ke meja ...");
define('MANAGE_PAGE_ACCESS_ASSIGNING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Menetapkan halaman mesej selamat datang ke meja ...");
define('MANAGE_PAGE_ACCESS_ADDING_ACCESS_LEVEL_MSG', "Menambah tahap akses ...");
define('MANAGE_PAGE_ACCESS_REMOVING_ACCESS_LEVEL_MSG', "Mengeluarkan tahap akses ...");
define('MANAGE_PAGE_ACCESS_NEW_USER_NOT_ADDED_ERR', "Ralat telah berlaku. Pengguna baru tidak ditambah.");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_1_MSG', "Pengguna baru");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_2_MSG', "telah dicipta dengan kata laluan");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_3_MSG', "dan tahap akses");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_4_MSG', "untuk");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_5_MSG', "dengan e-mel");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_1_MSG', "Kata laluan untuk pengguna");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_2_MSG', "mempunyai menjadi perubahan kepada");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_1_MSG', "pengguna");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_2_MSG', "telah diubah suai dengan tahap akses");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_3_MSG', ", Satu nama");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_4_MSG', "dan e-mel");
define('MANAGE_PAGE_ACCESS_NO_DATA_FOUND_FOR_USER_ERR', "Ralat: Tiada data untuk pengguna tersebut");
define('MANAGE_PAGE_ACCESS_NO_TABLE_SELECTED_ERR', "Anda mesti mempunyai jadual pengguna dipilih jika anda ingin memerlukan log masuk untuk mengakses halaman. Sila pilih jadual pengguna dan cuba lagi.");
define('MANAGE_PAGE_ACCESS_NO_LOGIN_PAGE_SELECTED_ERR', "Anda mesti mempunyai laman login dipilih jika anda ingin memerlukan log masuk untuk mengakses halaman. Sila pilih halaman login dan cuba lagi. Jika tidak ada halaman login dalam senarai, anda mesti membuat halaman login wich plugin log masuk. Nama halaman login mesti mengandungi &#39;login&#39;.");


///////////////////////// Manage Page Attributes /////////////////////////
// Buttons:
define('MANAGE_PAGE_ATTRIBUTES_HEADING', "Mengurus Atribut Utama");
define('MANAGE_PAGE_ATTRIBUTES_TEMPLATE_HEADING', "Template Layout");
// Console Text:
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES', "Atribut Utama");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES', "Penggunaan Page Structures Jadual");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES_FOR_MOBILE', "Gunakan Structures Page Table untuk Mudah Alih");
define('MANAGE_PAGE_ATTRIBUTES_CALL_BODY_ONLOAD_FUNCTION', "Memanggil Badan onload Fungsi");
define('MANAGE_PAGE_ATTRIBUTES_DISABLE_SITE_STYLES_WHEN_EDITING', "Melumpuhkan laman Styles apabila Editing");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEAD', "Masukkan Ketua Lalai ke Ketua Custom");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEADER', "Masukkan Header Lalai ke dalam Custom Header");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_TOP', "Masukkan Top Lalai ke dalam Custom Top");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_LEFT', "Masukkan Lalai Kiri ke dalam Custom Kiri");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_RIGHT', "Masukkan Lalai kanan ke Custom Right");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_BOTTOM', "Masukkan Bottom Lalai ke Bottom Custom");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_FOOTER', "Masukkan Footer Lalai ke dalam Custom Footer");
// Popup Messages:
define('MANAGE_PAGE_ATTRIBUTES_ERROR_RETRIEVING_PAGE_ATTRIBUTES_ERR', "Terdapat ralat mendapatkan semula ciri-ciri halaman.");
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES_SAVED_MSG', "Sifat-sifat halaman telah disimpan.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_SAVING_PAGE_ATTRIBUTES_ERR', "Ada masalah semasa menyimpan sifat-sifat halaman kesilapan.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_ONLOAD_ERR', "Jika &#39;Call Badan onload Fungsi&#39; disemak, fungsi tidak boleh kosong.");

///////////////////////// Upload Template /////////////////////////
// Buttons:
define('UPLOAD_TEMPLATE_HEADING', "naik Template");
// Console Text:
define('UPLOAD_TEMPLATE_CONFIRM_MSG', "Pasti anda, anda mahu memuat naik template baru? Meneruskan akan menggantikan tapak semasa anda dan perubahan yang tidak dapat dipulihkan. Anda akan diberi pilihan sama ada atau tidak anda mahu menyimpan kandungan halaman anda, tetapi kandungan kawasan tema dan sempadan akan diganti.");
define('RERUN_WIZARD_RUN_WIZARD_CONFIRM_MSG', "Pasti anda anda mahu menjalankan semula wizard? Meneruskan akan menggantikan tapak semasa anda dan perubahan yang tidak dapat dipulihkan. Anda akan diberi pilihan sama ada atau tidak anda mahu menyimpan kandungan halaman anda, tetapi kandungan kawasan tema dan sempadan akan diganti.");
define('UPLOAD_TEMPLATE_BUILDING_SITE_MSG', "tapak bangunan dengan template ....");
define('UPLOAD_TEMPLATE_WHEN_COMPLETE_SCROLL_TO_BOTTOM_MSG', "Apabila siap, tatal ke bawah untuk meneruskan.");
define('UPLOAD_TEMPLATE_ALLOWED_FILE_TYPE_MSG', "Hanya fail tar Gzipped dibenarkan untuk dimuat naik, iaitu &#39;template_105.tgz&#39; atau &#39;template_26.tar.gz&#39;. Sila klik");
define('UPLOAD_TEMPLATE_COPYING_USER_FILES_MSG', "Menyalin fail pengguna ...");
define('UPLOAD_TEMPLATE_COPYING_PAGES_MSG', "laman Menyalin ...");
define('UPLOAD_TEMPLATE_COPYING_IMAGES_MSG', "Menyalin imej-imej ...");
define('UPLOAD_TEMPLATE_COPYING_CSS_MSG', "Menyalin css ...");
define('UPLOAD_TEMPLATE_COPYING_MEDIA_MSG', "media Menyalin ...");
define('UPLOAD_TEMPLATE_COPYING_FLASH_MSG', "Menyalin flash ...");
define('UPLOAD_TEMPLATE_COPYING_SCRIPTS_MSG', "skrip Menyalin ...");
define('UPLOAD_TEMPLATE_COPYING_XML_MSG', "Menyalin XML ...");
define('UPLOAD_TEMPLATE_UNABLE_TO_OPEN_DOC_ROOT_ERR', "Tidak dapat membuka akar dokumen.");
define('UPLOAD_TEMPLATE_COULD_NOT_RENAME_ERR', "Tidak dapat menamakan semula");
define('UPLOAD_TEMPLATE_CANT_CREATE_ERR', "Tidak dapat cipta");
define('UPLOAD_TEMPLATE_ERROR_UPLOADING_FILE_ERR', "Terdapat ralat memuat naik fail.");
define('UPLOAD_TEMPLATE_TO_CONTINUE_MSG', "bersambung.");
define('UPLOAD_TEMPLATE_SQL_FILE_MSG', "fail SQL ...");
define('UPLOAD_TEMPLATE_SQL_FILE_NAME_NOT_DEFINED_ERR', "Fatal error: SQL nama fail tidak ditakrifkan.");
define('UPLOAD_TEMPLATE_SQL_MSG', "SQL ...");
define('UPLOAD_TEMPLATE_ROWS_AFFECTED_MSG', "berturut-turut (s) terjejas.");
define('UPLOAD_TEMPLATE_SELECT_TEMPLATE_FROM_YOUR_COMPUTER', "Pilih template yang anda mahu untuk memasang dari komputer anda:");
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES', "Padam semua halaman");
// Popup Messages:
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES_CONFIRM_MSG', "Adakah anda pasti anda mahu memadam semua kandungan halaman anda?");
define('UPLOAD_TEMPLATE_UPLOADING_TEMPLATE_PLEASE_WAIT_MSG', "Templat memuat naik, sila tunggu ...");
define('UPLOAD_TEMPLATE_UPLOADING', "Templat memuat naik, sila tunggu ...");

///////////////////////// Admin Function Select /////////////////////////
// Buttons:
define('ADMIN_FUNCTION_SELECT_HEADING', "Urus Pengguna &amp; Pilihan laman");
define('ADMIN_FUNCTION_SELECT_MANAGE_USERS_BTN', "Urus Pengguna");
define('ADMIN_FUNCTION_SELECT_CHANGE_SITE_OPTIONS_BTN', "Tukar Pilihan laman");
define('ADMIN_FUNCTION_SELECT_RESTRICT_PAGE_EDITING_ACCESS_BTN', "Hadkan Access Page Penyuntingan");
define('ADMIN_FUNCTION_SELECT_GENERATE_SITE_MAP_BTN', "Menjana Peta Laman");
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_BTN', "Prune Page Edit Backup Jadual");
define('ADMIN_FUNCTION_SELECT_PRUNE_BACKUP_FILES_BTN', "Prune CSS, peta tapak, <br /> memfailkan edit sandaran, dan <br /> JavaScript fail menu sandaran");
define('ADMIN_FUNCTION_SELECT_CLEAR_CUSTOM_CLASSES_BTN', "Clear Kelas Semua Custom CSS");
define('ADMIN_FUNCTION_SELECT_INSTALL_PLUGIN_BTN', "Pasang Plugin");
define('ADMIN_FUNCTION_SELECT_RECALL_PLUGIN_BTN', "Recall Plugin");
define('ADMIN_FUNCTION_SELECT_INSTALL_UPDATE_BTN', "Pasang Update");
define('ADMIN_FUNCTION_SELECT_RUN_SQL_BTN', "SQL menjalankan");
define('ADMIN_FUNCTION_SELECT_SHOW_SERVER_INFO_BTN', "Show Maklumat Server");
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_WEBSITE_BTN', "De-mengaktifkan laman web");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_WEBSITE_BTN', "Aktifkan laman web");
// Console Text:
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_TO', "Prune jadual halaman edit sandaran untuk");
define('ADMIN_FUNCTION_SELECT_SELECT_PLUGIN_TO_RECALL', "Pilih plugin yang anda mahu untuk menarik balik");
// Popup Messages:
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_SITE_CONFIRM_MSG', "Adakah anda ingin untuk mengambil laman web anda di luar talian?");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_SITE_CONFIRM_MSG', "Adakah anda ingin mengambil laman web anda hidup?");
define('ADMIN_FUNCTION_SELECT_BACKUP_FILES_HAVE_BEEN_PRUNED_MSG', "CSS, peta tapak, dan menu JavaScript fail sandaran telah dipangkas.");

///////////////////////// Manage Users /////////////////////////
// Buttons:
define('MANAGE_USERS_HEADING', "Urus Pengguna");
// Console Text:
define('MANAGE_USERS_SSL_NOT_PRESENT_WARNING', "<b>AMARAN:</b> Anda sedang melihat konsol ini dengan sambungan tanpa enkrip. Jika anda menambah pengguna atau menukar kata laluan adalah disyorkan bahawa anda menggunakan sambungan yang disulitkan. Untuk bertukar ke sambungan disulitkan, klik");
define('MANAGE_USERS_INVALID_CERTIFICATE_NOTE', "Nota: Sijil SSL tidak sah. Jika ini adalah kes itu, hanya menerima perakuan itu pula dan terus sambungan disulitkan. Juga, ada pelayan yang tidak mempunyai sijil SSL dipasang, jadi ia mungkin tidak mungkin untuk melihat konsol ini disulitkan. Jika klik pada pautan yang tidak berfungsi hanya klik butang belakang.");
// Popup Messages:
define('MANAGE_USERS_DELETE_USER_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam pengguna");
define('MANAGE_USERS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_USERS_USER_DELETED_1_MSG', "pengguna");
define('MANAGE_USERS_USER_DELETED_2_MSG', "telah dipadam");
define('MANAGE_USERS_NO_USERS_FOUND_ERR', "Ralat: Tiada pengguna dijumpai");
define('MANAGE_USERS_NO_DATA_FOUND_FOR_USER_ERR', "Ralat: Tiada data untuk pengguna tersebut");
define('MANAGE_USERS_USER_NOT_ADDED_ERR', "Ralat telah berlaku. Pengguna baru tidak ditambah.");
define('MANAGE_USERS_NEW_USER_ADDED_1_MSG', "Pengguna baru");
define('MANAGE_USERS_NEW_USER_ADDED_2_MSG', "telah dicipta dengan kata laluan");
define('MANAGE_USERS_NEW_USER_ADDED_3_MSG', "dan tahap akses");
define('MANAGE_USERS_NEW_USER_ADDED_4_MSG', "untuk");
define('MANAGE_USERS_NEW_USER_ADDED_5_MSG', "dengan e-mel");
define('MANAGE_USERS_PASSWORD_CHANGED_1_MSG', "Kata laluan untuk pengguna");
define('MANAGE_USERS_PASSWORD_CHANGED_2_MSG', "mempunyai menjadi perubahan kepada");
define('MANAGE_USERS_USER_MODIFIED_1_MSG', "pengguna");
define('MANAGE_USERS_USER_MODIFIED_2_MSG', "telah diubah suai dengan tahap akses");
define('MANAGE_USERS_USER_MODIFIED_3_MSG', ", Satu nama");
define('MANAGE_USERS_USER_MODIFIED_4_MSG', "dan e-mel");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_1_ERR', "Anda mesti memilih meja yang pertama untuk menambah pengguna untuk.");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_2_ERR', "untuk memilih meja dan cuba lagi.");
define('MANAGE_USERS_USER_ALREADY_EXISTS_ERR', "untuk memasukkan nama pengguna yang berbeza.");
define('MANAGE_USERS_NO_TABLE_TO_CHANGE_USER_PASSWORD_ERR', "Anda mesti memilih meja yang pertama untuk menukar kata laluan pengguna.");
define('MANAGE_USERS_NO_TABLE_TO_DELETE_USER_FROM_ERR', "Anda mesti memilih meja yang pertama untuk memadam pengguna dari.");

///////////////////////// Manage SIte Options /////////////////////////
// Buttons:
define('MANAGE_SITE_OPTIONS_HEADING', "Tukar Pilihan laman");
// Console Text:
// Popup Messages:
define('MANAGE_SITE_OPTIONS_OPTIONS_SAVED_MSG', "Pilihan yang telah disimpan.");
define('MANAGE_SITE_OPTIONS_ERROR_SAVING_OPTIONS_ERR', "Ada masalah semasa menyimpan pilihan kesilapan.");

///////////////////////// Restrict Page Editing Access /////////////////////////
// Buttons:
define('RESTRICT_PAGE_EDITING_HEADING', "Hadkan Akses kepada Editing Laman untuk Pengguna Terhad");
// Console Text:
// Popup Messages:
define('RESTRICT_PAGE_EDITING_RESTRICTIONS_SAVED_MSG', "sekatan Page telah diselamatkan.");

///////////////////////// Generate Site Map /////////////////////////
// Buttons:
define('GENERATE_SITE_MAP_HEADING', "Menjana Peta Laman");
// Console Text:
define('GENERATE_SITE_MAP_GENERATING', "Menjana peta tapak ...");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_1_ERR', "Tidak dapat menamakan semula");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_2_ERR', "kepada");
define('GENERATE_SITE_MAP_ERROR_CREATING_SITEMAP_ERR', "Ralat tapak creatng peta.");
define('GENERATE_SITE_MAP_SITEMAP_REBUILD_COMPLETE', "Sitemap membina semula lengkap!");
define('GENERATE_SITE_MAP_SITEMAP_CREATION_COMPLETE', "penciptaan Peta Laman lengkap!");
define('GENERATE_SITE_MAP_ROBOT_FILE_CREATED', "fail Robot dicipta!");
define('GENERATE_SITE_MAP_CANT_CREATE_ERR', "Tidak dapat cipta");

///////////////////////// Install Plugin /////////////////////////
// Buttons:
define('INSTALL_PLUGIN_HEADING', "Pasang Plugin");
// Console Text:
define('INSTALL_PLUGIN_PLEASE_ENTER_PASSWORD_FOR_ADMIN', "Sila masukkan kata laluan untuk &quot;admin&quot; akaun pengguna");
define('INSTALL_PLUGIN_SELECT_PLUGIN_FROM_YOUR_COMPUTER', "Pilih plugin yang anda mahu untuk memasang dari komputer anda");
define('INSTALL_PLUGIN_INSTALLING_PLUGIN', "Memasang plugin ....");
define('INSTALL_PLUGIN_WRONG_FILE_TYPE_MSG', "Hanya fail zip atau fail tar Gzipped dibenarkan untuk dimuat naik, iaitu &#39;plugin.zip&#39; atau &#39;plugin.tgz&#39; atau &#39;plugin.tar.gz&#39;. Sila klik");
define('INSTALL_PLUGIN_EXTRACTING_FILES', "Mengekstrak fail ...");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1_ERR', "Terdapat ralat mengekstrak fail dari fail zip anda.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1A_ERR', "Terdapat ralat mengekstrak fail dari fail tar.gz anda.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1B_ERR', "Terdapat ralat mengekstrak fail dari fail tar anda.");
define('INSTALL_PLUGIN_COPYING_FILES', "Menyalin fail ...");
define('INSTALL_PLUGIN_PLUGIN_INSTALLATION_COMPLETE', "Pemasangan Plugin adalah comlplete.");
define('INSTALL_PLUGIN_ADD_NEW_BUTTON_TO_MENU_MSG', "untuk menambah butang plugin baru untuk menu.");
define('INSTALL_PLUGIN_ERROR_UPLOADING_FILE_ERR', "Terdapat ralat memuat naik fail.");
// Popup Messages:

///////////////////////// Install Update /////////////////////////
// Buttons:
define('INSTALL_UPDATE_HEADING', "Pasang Update");
// Console Text:
define('INSTALL_UPDATE_SELECT_UPDATE_FROM_YOUR_COMPUTER', "Pilih maklumat yang anda mahu untuk memasang dari komputer anda");
define('INSTALL_UPDATE_INSTALLING_UPDATE', "Memasang kemas kini ....");
define('INSTALL_UPDATE_WRONG_FILE_TYPE_MSG', "fail tar Hanya Gzipped atau fail zip yang boleh dimuat naik, iaitu &#39;breeze_update_x.x.xx.tgz&#39; atau &#39;breeze_update_x.x.xx.tar.gz&#39; atau &#39;breeze_update_x.x.xx.zip&#39;. Sila klik");
define('INSTALL_UPDATE_UPDATE_INSTALLATION_COMPLETE', "pemasangan Update selesai.");
define('INSTALL_UPDATE_REFRESH_MAIN_MENU', "untuk menyegarkan menu utama.");
// Popup Messages:
define('INSTALL_UPDATE_NEW_VERSION_AVAILABLE', "Terdapat versi baru Breeze Website Builder didapati. Adakah anda mahu untuk mengemaskini sekarang? <br /><p class='medium_message' style='text-align:left;'> Mesej ini akan muncul setiap kali anda membuka Breeze sehingga ia dikemas kini. Jika versi Breeze anda menjadi lebih daripada satu versi ketinggalan zaman, anda tidak akan menerima mesej ini dan anda akan perlu untuk melakukan kemas kini tokokan semi-manual. </p>");
define('INSTALL_UPDATE_VERSION_ERROR_ERR', "Percubaan untuk melakukan kemas kini automatik, tetapi ada sesuatu yang tidak kena antara versi sebelumnya, versi fail versi dan versi pangkalan data.");

///////////////////////// Run SQL /////////////////////////
// Buttons:
define('RUN_SQL_HEADING', "SQL menjalankan");
// Console Text:
define('RUN_SQL_PASTE_SQL_MSG', "Tampal atau masukkan kenyataan SQL anda (s) ke dalam tetingkap di atas. Kemudian klik &quot;Hantar&quot;.");
define('RUN_SQL_SQL_COMMAND_DELIMITERS_NOTE', "Nota: Setiap arahan SQL mesti ditamatkan oleh koma bertitik (;). Lines bermula dengan (-) atau (//) akan dianggap sebagai komen.");

///////////////////////// Javascript Menu Params and Styles /////////////////////////
// Popup Messages:
define('JS_MENU_PARAM_NO_PACAMETERS_1_ERR', "Tiada parameter telah ditetapkan.");
define('JS_MENU_PARAM_NO_PACAMETERS_2_ERR', "untuk kembali dan masukkan parameter.");
define('JS_MENU_STYLES_ERROR_SAVING_RECORD_ERR', "Ralat berlaku semasa cuba untuk menyelamatkan rekod");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu mengeluarkan kod menu JavaScript dari");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_2_MSG', "?");

///////////////////////// Options /////////////////////////
// Strings:
define('OPTIONS_TEMPLATE', "Template");
define('OPTIONS_FORCE_PAGE_NAME_TO_LOWER_CASE', "Force Page Nama Untuk Lower Case");
define('OPTIONS_ENABLE_WIZARD', "membolehkan Wizard");
define('OPTIONS_RUN_WIZARD_LOCAL', "Run Wizard tempatan (Semak hanya jika template repositori dan pemasangan Breeze berada di pelayan yang sama.)");
define('OPTIONS_ENABLE_FILE_MANAGER_FOR_RESTRICTED_USERS', "Membolehkan Pengurus Fail untuk Pengguna Terhad");
define('OPTIONS_ACTIVATE_NEW_USERS_AUTOMATICALLY', "Aktifkan Pengguna Baru secara automatik");
define('OPTIONS_USE_TABLE_STRUCTURES', "Struktur Penggunaan Jadual");
define('OPTIONS_USE_TABLE_STRUCTURES_ON_MOBILE', "Gunakan Struktur Jadual pada Bergerak");
define('OPTIONS_CREATE_ACCOUNT_LINK_TEXT', "Cipta Akaun Link Text");
define('OPTIONS_LOGIN_LINK_TEXT', "Log masuk Link Text");
define('OPTIONS_MY_ACCOUNT_LINK_TEXT', "Akaun Saya Link Text");
define('OPTIONS_LOGOUT_LINK_TEXT', "Logout Link Text");
define('OPTIONS_CREATE_ACCOUNT_LINK', "Cipta Akaun Link Text");
define('OPTIONS_LOGIN_LINK', "Log masuk Link Text");
define('OPTIONS_MY_ACCOUNT_LINK', "Akaun Saya Link Text");
define('OPTIONS_LOGOUT_REDIRECT_OVERRIDE', "Logout Redirect Override");
define('OPTIONS_EDITOR_SOURCE_VIEW_THEME', "Editor Source Lihat Tema");
define('OPTIONS_BREEZE_WEBSITE_BUILDER_THEME', "Breeze Website Builder Tema");
define('OPTIONS_LOCKOUT_CLEAR_ALL_CUSTOM_CSS_CLASSES', "Kelas Lockout Clear All Custom CSS");
define('OPTIONS_LOCKOUT_COPY_STYLE_SHEET_TO_MOBILE', "Lockout Copy Style Sheet ke Mobile");

////////////////////// Manage Custom Fonts /////////////////////////////////////
// Buttons:
define('MANAGE_CUSTOM_FONTS_HEADING', "Menguruskan Custom Fonts");
// Console Text:
define('MANAGE_CUSTOM_FONTS_ADD_FONT', "Tambah Font");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT', "Padam Font");
define('MANAGE_CUSTOM_FONTS_NO_FONTS', "-Tiada adat fonts-");
define('MANAGE_CUSTOM_FONTS_STRETCH', "Regangan");
define('MANAGE_CUSTOM_FONTS_STYLE', "Style");
define('MANAGE_CUSTOM_FONTS_WEIGHT', "Berat");
// Popup Messages:
define('MANAGE_CUSTOM_FONTS_GET_FONTS_MSG', "Mendapatkan fon ...");
define('MANAGE_CUSTOM_FONTS_GET_FONTS_COMPLETE_MSG', "Ia merupakan pusat fon lengkap.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_MSG', "Menambah font ...");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_COMPLETE_MSG', "Menambah font lengkap.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_1_ERR', "font dengan sumber");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_2_ERR', "sudah wujud.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_UPLOAD_ERR', "Maaf, terdapat ralat semasa memuat naik font anda.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_FILE_TYPE_ERR', "Maaf, hanya TTF, OTF, WOFF, WOFF2, SVG &amp; EOT fail adalah dibenarkan.");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memadam");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_2_MSG', "font dengan sumber");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_3_MSG', "?");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_COMPLETE_MSG', "Font dipadam.");

////////////////////// Clear All Custom CSS Classes /////////////////////////////////////
// Buttons:
define('CLEAR_CUSTOM_CSS_CLASSES_HEADING', "Clear Kelas Custom CSS");
// Console Text:
define('CLEAR_CUSTOM_CSS_CLASSES_ALL_STYLE_SHEETS', "Semua Helaian Gaya");
// Popup Messages:
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_MSG', "AMARAN: Proceding dengan operasi ini mendalam akan memberi kesan kepada laman web anda. Perubahan ini tidak boleh dibuat asal. Adakah anda pasti anda mahu teruskan?");
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_2_MSG', "AMARAN: Operasi ini adalah bertujuan untuk membantu dalam reseting laman web anda, atau plugin tertentu atau menu kepada lalai kilang. <br /> Perubahan ini tidak boleh dibuat asal. Ini adalah amaran terakhir anda. Adakah anda mahu teruskan?");
define('CLEAR_CUSTOM_CSS_CLASSES_START_MSG', "Mengosongkan kelas CSS adat ...");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_MSG', "Mengosongkan kelas CSS adat lengkap.");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_ERR', "Terdapat ralat membersihkan kelas CSS adat.");

////////////////////// Backup/Restore /////////////////////////////////////
// Buttons:
define('BACKUP_RESTORE_HEADING', "Backup dan Simpan semula laman");
// Console Text:
define('BACKUP_RESTORE_SELECT_BACKUP', "Pilih Backup untuk Simpan semula");
define('BACKUP_RESTORE_SELECT_BACKUP_TO_UPLOAD', "Pilih Sandaran Anda Ingin Simpan semula daripada Komputer Anda");
define('BACKUP_RESTORE_DELETE_BACKUP', "memadam sandaran");
define('BACKUP_RESTORE_RETAIN_MEDIA', "Gabung memulihkan imej dan media dengan semasa");
define('BACKUP_RESTORE_UPLOAD_LARGE_BKUPS_MSG', "Memuat naik fail sandaran yang lebih besar daripada 300 Megabit gugur. Jika ini berlaku, FTP fail sandaran anda kepada folder &#39;sandaran&#39; di bawah public_html dan menyegarkan konsol ini.");
// Popup Messages:
define('BACKUP_RESTORE_CREATING_BACKUP_PLEASE_WAIT_MSG', "Membuat sandaran laman web, sila tunggu ...");
define('BACKUP_RESTORE_UPLOADING_BACKUP_PLEASE_WAIT_MSG', "Memuat naik sandaran, sila tunggu ...");
define('BACKUP_RESTORE_RESTORING_WEBSITE', "laman web Mengembalikan .... Tatal ke bawah apabila selesai.");
define('BACKUP_RESTORE_RESTORE_CONFIRM_1_MSG', "Adakah anda pasti anda mahu memulihkan dari");
define('BACKUP_RESTORE_RESTORE_CONFIRM_2_MSG', "fail sandaran?");
define('BACKUP_RESTORE_DELETE_BACKUP_CONFIRM_MSG', "Adakah anda pasti anda mahu memadam");
define('BACKUP_RESTORE_DELETE_BACKUP_SUCCESS_MSG', "fail sandaran telah dipadam.");
define('BACKUP_RESTORE_DELETE_BACKUP_ERROR_ERR', "Terdapat ralat memotong fail sandaran.");
define('BACKUP_RESTORE_ERROR_CREATING_FOLDER_ERR', "Gagal untuk mencipta");
define('BACKUP_RESTORE_ERROR_ERROR_WRITING_FILE_ERR', "Tidak dapat menulis ke fail");
define('BACKUP_RESTORE_BACKUP_COMPLETE_MSG', "Backup selesai!");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_1_MSG', "sandaran anda sudah bersedia untuk muat turun.");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_2_MSG', "untuk memuat turun sandaran.");
define('BACKUP_RESTORE_RETURN_TO_MSG', "untuk Kembali ke Sandaran / Simpan semula Console");
define('BACKUP_RESTORE_WRONG_FILE_TYPE_1_MSG', "Hanya fail zip atau fail tar Gzipped dibenarkan untuk dimuat naik, iaitu &#39;backup_54121247.zip&#39; atau &#39;backup_54121247.tgz&#39; atau &#39;backup_54121247.tar.gz&#39;. Sila klik");
define('BACKUP_RESTORE_RESTORE_COMPLETE', "pemulihan tapak kini lengkap.");
define('BACKUP_RESTORE_DUMPING_DATABASE', "Lambakan pangkalan data ...");
define('BACKUP_RESTORE_ZIPPING_FILES', "mengarkibkan fail ...");



///////////////// Standard words and phrases ///////////////////////
define('WELCOME_WORD', "Selamat datang");
define('ACCESS_LEVEL_WORD', "Tahap akses");
define('YES_WORD', "Ya");
define('NO_WORD', "Tiada");
define('SUBMIT_WORD', "hantar");
define('OK_WORD', "okey");
define('CANCEL_WORD', "Batal");
define('VERSION_WORD', "versi");
define('USERID_WORD', "ID Pengguna");
define('USERNAME_WORD', "Nama pengguna");
define('PASSWORD_WORD', "kata laluan");
define('EMAIL_WORD', "e-mel");
define('NAME_WORD', "Nama pengguna");
define('DASHBOARD_WORD', "Dashboard");
define('SAVE_AS_WORD', "Simpan sebagai");
define('CREATE_WORD', "Buat");
define('UPDATE_WORD', "Update");
define('REQUIRED_WORD', "diperlukan");
define('OPTIONAL_WORD', "pilihan");
define('PLUGINS_WORD', "Plugins");
define('RIGHT_WORD', "betul");
define('LEFT_WORD', "dibiarkan");
define('TOP_WORD', "bahagian");
define('BOTTOM_WORD', "bawah");
define('HEADER_WORD', "kepala");
define('FOOTER_WORD', "footer");
define('HEAD_WORD', "kepala");
define('ERROR_WORD', "ralat");
define('ERROR_CAPS_WORD', "ERROR");
define('HERE_WORD', "di sini");
define('NEW_WORD', "baru");
define('DESCRIPTION_WORD', "Penerangan");
define('DATE_WORD', "Update");
define('LINK_WORD', "link");
define('TARGET_WORD', "target");
define('ACTIVE_WORD', "aktif");
define('USER_TABLE_WORD', "Jadual pengguna");
define('HEADER_1ST_CAP_WORD', "Kepala");
define('TOP_1ST_CAP_WORD', "Top");
define('LEFT_1ST_CAP_WORD', "Dibiarkan");
define('RIGHT_1ST_CAP_WORD', "Right");
define('BOTTOM_1ST_CAP_WORD', "Bawah");
define('FOOTER_1ST_CAP_WORD', "Footer");
define('HEAD_1ST_CAP_WORD', "Ketua");
define('VERTICAL_WORD', "Vertical");
define('HORIZONTAL_WORD', "Horizontal");
define('OFFSET_WORD', "Offset");
define('POSITION_WORD', "jawatan");
define('POSITIONING_WORD', "Positioning");
define('ABSOLUTE_WORD', "Absolute");
define('RELATIVE_WORD', "Relative");
define('WIDTH_WORD', "lebar");
define('HEIGHT_WORD', "Tinggi");
define('PROPORTIONAL_WORD', "Berkadar");
define('PADDING_WORD', "padding");
define('ORIENTATION_WORD', "orientasi");
define('CENTER_WORD', "pusat");
define('JUSTIFY_WORD', "Justify");
define('FONT_WORD', "font");
define('SIZE_WORD', "saiz");
define('WEIGHT_WORD', "Berat");
define('ITALIC_WORD', "Italic");
define('UNDERLINE_WORD', "garis");
define('OVERLINE_WORD', "overline");
define('LINETHROUGH_WORD', "Linethrough");
define('BLINK_WORD', "Blink");
define('OBLIQUE_WORD', "serong");
define('SHADOW_WORD', "Shadow");
define('COLOR_WORD', "warna");
define('X_OFFSET_WORD', "X-Offset");
define('Y_OFFSET_WORD', "Y-Offset");
define('BLUR_WORD', "Blur");
define('OPACITY_WORD', "kelegapan");
define('WEBSAFE_WORD', "websafe");
define('NA_WORD', "na");
define('NORMAL_WORD', "normal");
define('BOLD_WORD', "Bold");
define('BOLDER_WORD', "Bolder");
define('LIGHTER_WORD', "Lebih ringan");
define('INITIAL_WORD', "awal");
define('INHERIT_WORD', "mewarisi");
define('INITIAL_LC_WORD', "awal");
define('INHERIT_LC_WORD', "mewarisi");
define('RGB_WORD', "#RRGGBB");
define('TEXT_WORD', "teks");
define('ALIGN_WORD', "Jajarkan");
define('BACKGROUND_WORD', "latar Belakang");
define('BORDER_WORD', "sempadan");
define('SPREAD_WORD', "Spread");
define('INSET_WORD', "LDP");
define('BASELINE_WORD', "Baseline");
define('SUB_WORD', "sub");
define('SUPER_WORD', "Super");
define('MIDDLE_WORD', "Tengah");
define('NONE_WORD', "Tiada");
define('RADIUS_WORD', "radius");
define('MARGIN_WORD', "margin");
define('AUTO_WORD', "Auto");
define('DISPLAY_WORD', "paparan");
define('VISIBILITY_WORD', "kebolehlihatan");
define('OVERFLOW_WORD', "limpahan");
define('FLOAT_WORD', "Float");
define('CLIPPING_WORD', "Keratan");
define('IMAGE_WORD', "Gambar");
define('ATTACHMENT_WORD', "Lampiran");
define('REPEAT_WORD', "Ulang");
define('LIST_WORD', "senarai");
define('TYPE_WORD', "Jenis");
define('FIXED_WORD', "tetap");
define('SCROLL_WORD', "Tatal");
define('SCROLLING_WORD', "menatal");
define('INLINE_WORD', "Dalam barisan");
define('BLOCK_WORD', "Bongkah");
define('COMPACT_WORD', "Compact");
define('MARKER_WORD', "Penanda");
define('TABLE_WORD', "Jadual pengguna");
define('XX_SMALL_WORD', "xx-kecil");
define('X_SMALL_WORD', "xx-kecil");
define('SMALL_WORD', "xx-kecil");
define('MEDIUM_WORD', "sederhana");
define('LARGE_WORD', "besar");
define('X_LARGE_WORD', "x-besar");
define('XX_LARGE_WORD', "xx-besar");
define('SMALLER_WORD', "lebih kecil");
define('LARGER_WORD', "lebih besar");
define('NO_WRAP_WORD', "Tiada Balut");
define('PRE_WORD', "pra");
define('PRE_LINE_WORD', "Pre-Line");
define('PRE_WRAP_WORD', "Pre-Wrap");
define('POINTER_WORD', "Pointer");
define('CROSSHAIR_WORD', "crosshair");
define('DEFAULT_WORD', "lalai");
define('WAIT_WORD', "tunggu");
define('HELP_WORD', "Bantu");
define('ALIAS_WORD', "Alias");
define('CELL_WORD', "Cell");
define('COPY_WORD', "Salinan");
define('RENAME_WORD', "Nama semula");
define('MOVE_WORD', "Pindah");
define('ASSIGN_WORD', "Berikan");
define('PROGRESS_WORD', "kemajuan");
define('HIDDEN_WORD', "tersembunyi");
define('DOTTED_WORD', "bertitik");
define('DASHED_WORD', "putus-putus");
define('SOLID_WORD', "pepejal");
define('DOUBLE_WORD', "Double");
define('GROOVE_WORD', "Groove");
define('RIDGE_WORD', "Ridge");
define('OUTSET_WORD', "awal lagi");
define('COLLAPSE_WORD', "Ditweet");
define('SEPARATE_WORD', "berasingan");
define('MIN_WORD', "min");
define('MAX_WORD', "Dagangan");
define('VISIBLE_WORD', "yang boleh dilihat");
define('BOTH_WORD', "kedua-dua");
define('STATIC_WORD', "statik");
define('SCALE_WORD', "skala");
define('COVER_WORD', "Cover");
define('CONTAIN_WORD', "mengandungi");
define('DISC_WORD', "Disc");
define('CIRCLE_WORD', "Circle");
define('SQUARE_WORD', "Square");
define('DECIMAL_WORD', "Decimal");
define('HEBREW_WORD', "Bahasa Ibrani");
define('ARMENIAN_WORD', "Armenia");
define('GORGIAN_WORD', "Georgian");
define('INSIDE_WORD', "Dalam");
define('OUTSIDE_WORD', "Di luar");
define('CLASS_WORD', "Kelas");
define('SUBCLASS_WORD', "subkelas");
define('ID_WORD', "ID Pengguna");
define('CUSTOM_WORD', "Custom");
define('_NONE_WORD', "-none");
define('ADD_WORD', "Tambah");
define('OWNER_WORD', "Owner");
define('AUTHOR_WORD', "Pengarang");
define('COPYRIGHT_WORD', "hak cipta");
define('LANGUAGE_WORD', "bahasa");
define('ABSTRACT_WORD', "Abstrak");
define('KEYWORDS_WORD', "kata kunci");
define('SUBJECT_WORD', "subjek");
define('ROBOTS_WORD', "robot");
define('INDEX_WORD', "indeks");
define('FOLLOW_WORD', "Ikut");
define('REVISIT_WORD', "semula");
define('DAYS_WORD', "hari");
define('OR_WORD', "ralat");
define('OR_CAP_WORD', "ATAU");
define('TO_WORD', "Auto");
define('CLICK_WORD', "Klik");
define('PAGE_WORD', "halaman");
define('PAGE_1ST_CAP_WORD', "Page");
define('CONTENT_WORD', "Kandungan");
define('DELETED_WORD', "dipadam");
define('BACKUP_WORD', "Backup");
define('RESTORE_WORD', "Simpan semula");
define('REMOVE_WORD', "Buang");
define('CLOSE_WORD', "Tutup");
define('INSTALL_WORD', "memasang");
define('ADMIN_WORD', "Admin");
define('POWER_USER_WORD', "kuasa Pengguna");
define('USER_WORD', "kuasa Pengguna");
define('RESTRICTED_WORD', "terhad");
define('BLOGGER_WORD', "Blogger");
define('RECIPIENT_WORD', "penerima");
define('READING_WORD', "Reading");
define('PARSING_WORD', "menghuraikan");
define('RECALL_WORD', "Recall");
define('OPTION_WORD', "pilihan");
define('VALUE_WORD', "nilai");
define('MOBILE_WORD', "Mudah alih");
define('TRANSPARENT_WORD', "telus");
define('SOURCE_WORD', "Source");
define('CONDENSED_WORD', "pekat");
define('ULTRA_CONDENSED_WORD', "Ultra-pekat");
define('EXTRA_CONDENSED_WORD', "Tambahan pekat");
define('SEMI_WORD', "Semi-pekat");
define('EXPANDED_WORD', "berkembang");
define('SEMI_EXPANDED_WORD', "Semi-diperluas");
define('EXTRA_EXPANDED_WORD', "Tambahan diperluas");
define('ULTRA_EXPANDED_WORD', "Ultra-diperluas");
define('INDENT_WORD', "inden");
define('BUILDING_WORD', "bangunan");
define('STYLE_SHEET_WORD', "lembaran gaya");
define('TITLE_WORD', "Title");
define('REFRESH_WORD', "Muat semula");
define('FOLDER_WORD', "folder");
define('DOWNLOAD_WORD', "muat turun");

define('QUERY_READY_TO_SEND', "Buat pertanyaan bersedia untuk menghantar ...");
define('QUERY_SENT', "pertanyaan menghantar");
define('QUERY_COMPLETE', "lengkap pertanyaan");
define('QUERY_COMPLETE_NO_RECORD_FOUND', "Buat pertanyaan lengkap. Tiada rekod dijumpai.");
define('SELF_NORMAL', "Sendiri (biasa)");
define('NEW_WINDOW', "tetingkap baru");
define('NAMED_FRAME', "Frame dinamakan");
define('ENTER_FRAME_NAME', "masukkan nama bingkai");
define('TEXT_ALIGNMENT', "Penjajaran teks");
define('_NOT_SELECTED_', "Oops! Anda terlupa untuk memilih halaman dan / atau plugin.");
define('_NOT_SET_', "-tidak Set-");
define('_NOT_ASSIGNED_', "-tidak ditugaskan-");
define('LETTER_SPACING', "Anda telah memilih <b>Normal,</b> <b>Permulaan</b> atau <b>Inherit</b> untuk jarak surat anda, namun anda mempunyai bilangan yang ditetapkan untuk surat jarak. Perhatikan bahawa bilangan yang telah anda pilih akan diabaikan. Jika anda mahu menetapkan jarak surat, pilih <b>px</b> sebaliknya.");
define('SMALL_CAPS', "Caps kecil");
define('MOUSE_OUT', "Normal (mouse keluar)");
define('MOUSE_OVER', "Hover (tetikus ke atas)");
define('FONT_SIZE', "Saiz huruf");
define('BOX_SHADOW', "Box Shadow");
define('BACKGROUND_COLOR', "Tahap Top Warna Latar Belakang");
define('BORDER_COLOR', "Top Level Blok Warna Sempadan");
define('BORDER_STYLE', "gaya sempadan");
define('HORIZONTAL_OFFSET', "Horizontal Offset");
define('VERTICAL_OFFSET', "Offset menegak");
define('TEXT_TOP', "teks Top");
define('TEXT_BOTTOM', "Bottom teks");
define('VERTICAL_ALIGN', "Align menegak");
define('LINE_HEIGHT', "Anda telah memilih <b>Normal</b> atau <b>Inherit</b> untuk ketinggian talian anda, tetapi anda mempunyai nombor positif ditetapkan untuk ketinggian talian. Perhatikan bahawa bilangan yang telah anda pilih akan diabaikan. Jika anda mahu untuk menetapkan ketinggian talian, pilih <b><b>Bultiplyer,%</b></b> atau <b>px</b> sebaliknya.");
define('SORT_ORDER', "Set Kelas Aturan Isih");
define('LAST_REVISED', "Semakan terakhir");
define('GENERATE_PASSWORD', "menjana Kata laluan");
define('CHANGE_PASSWORD', "Tukar kata laluan");
define('ACCESS_LEVELS', "Menukar tahap akses ...");
define('ADD_USER', "Anda mesti memilih meja yang pertama untuk menambah pengguna untuk.");
define('MODIFY_USER', "Ubahsuai Pengguna");
define('DELETE_USER', "Adakah anda pasti anda mahu memadam pengguna");
define('NEW_PASSWORD', "Kata laluan baru");
define('SELECT_ALL', "Pilih semua");
define('CLEAR_ALL', "Kelas Lockout Clear All Custom CSS");
define('TO_TRY_AGAIN', "untuk mencuba lagi.");
define('AND_TRY_AGAIN', "dan cuba lagi.");
define('NEW_FILE', "Fail baru");
define('NEW_FOLDER', "Fail baharu");
define('FOLDER_NAME', "folder Nama");
define('SHOW_BACKUP_FILES', "Tunjukkan Backup Files");
?>